Index: extensions/ExtendedDescription/language/ar_SA/help.html
===================================================================
--- extensions/ExtendedDescription/language/ar_SA/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/ar_SA/help.html	(revision 17102)
@@ -64,14 +64,4 @@
 <p>يدخل تصنيف في الوصف حيث xx هو معرف التصنيف</p>
 
-<ul>
-<li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>يسمح بادخال واحد او اكثر من الصور المصغرة باستخدام:<br><br>
-- xx معرف الصورة; يمكنك ادخال معرف التصنيف بجانب معرف الصورة: <code>xx.ccc</code>.
-<br>
-- yyyy (اختياري) : اختار من بين : {left, right}.</p>
-- name (اختياري) : يمكن ان تكون {name, titleName}.
-اذا وسم مع <i>name</i> اسم الصورة سيعرض مغ <i>titleName</i> الصورة المعلمة &lt;title&gt; ستملئ بالاسم</p>
-
 
 <h3>اخفاء تصنيف</h3>
Index: extensions/ExtendedDescription/language/ca_ES/help.html
===================================================================
--- extensions/ExtendedDescription/language/ca_ES/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/ca_ES/help.html	(revision 17102)
@@ -57,12 +57,4 @@
 <p>Aquesta etiqueta permet insertar un &agrave;lbum en la descripci&oacute;n, on xx &eacute;s l'&agrave;lbum identificador</p>
 
-<ul>
-  <li><b>Etiqueta [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Aquesta etiqueta permet insertar una imatge en la descripci&oacute;, amb:<br><br>
-- xx L'identificador de la imatge; &Eacute;s possible afegir l'identificador de l'&agrave;lbum al costat de l'identificador de la imatge: <code>xx.ccc</code>.
-<br>
-- yyyy (opcional): Pot prendre qualsevol valor entre {left, right}.</p>
-- Nom (opcional): Pot prendre qualsevol valor entre {left, titleName}. Si est&agrave; etiquetat amb el valor <i>name</i>, el nom de la imatge es visualitza sota la miniatura. Amb <i>titleName</i> el nom de la imatge s'informa a l'etiqueta <i>&lt;title&gt;</i> de la imatge.</p>
 
 <h3>Ocultar un &agrave;lbum</h3>
Index: extensions/ExtendedDescription/language/cs_CZ/help.html
===================================================================
--- extensions/ExtendedDescription/language/cs_CZ/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/cs_CZ/help.html	(revision 17102)
@@ -55,13 +55,4 @@
 <p>Tento element vloží kategorii xx do popisu kategorie.</p>
 
-<ul>
-  <li><b>Element [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Tento elemenet umožňuje vložit jeden nebo více náhladových fotografii do popisu, kde:<br><br>
-- xx identifikátor fotografie; je také možné přidat identifikátor kategorie za identifikátor fotografie: <code>xx.ccc</code>.
-<br>
-- yyyy (volitelné) : je jedna z hodnot {left, right}.</p>
-- name (volitelné) : je jedna z hodnot {name, titleName}. Pokud je využito  <i>name</i> tak je název obrázku zobrazen pod jeho náhledem, pokud <i>titleName</i> značka obrázku &lt;title&gt; je naplněna jménem.</p>
-
 
 <h3>Skrytí kategorie</h3>
Index: extensions/ExtendedDescription/language/da_DK/help.html
===================================================================
--- extensions/ExtendedDescription/language/da_DK/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/da_DK/help.html	(revision 17102)
@@ -58,13 +58,4 @@
 <p>tag indsætter et album i beskrivelsen, hvor xx er albummet identifikator.</p>
 
-<ul>
-  <li><b>tag [img = XX1 xx2 xxN; yyyy; navn]</b></li>
-</Ul>
-<p>Denne kode gør det muligt at indsætte en eller flere miniature i beskrivelsen, med:<br>
-- Xx foto identifikator, og du kan tilføje albummet identifikator ud for det billede identifikator: <code> xx.ccc</code>.
-<br>
-- Yyyy (valgfri): kan tage hvilken som helst værdi blandt {venstre, højre}</p>.
-- Navn (valgfrit): kan tage hvilken som helst værdi blandt {navn, titleName}. Hvis mærket med <i>navn</i> navnet på billedet Derunder under miniaturen, med <i>titleName</i> billedet markup <title> er fyldt med navnet.</P>
-
 
 <h3>Skjule et album</h3>
Index: extensions/ExtendedDescription/language/de_DE/help.html
===================================================================
--- extensions/ExtendedDescription/language/de_DE/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/de_DE/help.html	(revision 17102)
@@ -52,13 +52,4 @@
 <p>Dieser Tag f&uuml;gt Kategorien zur Beschreibung hinzu. xx ist als Kategorienamen zu verstehen.</p>
 
-<ul>
-  <li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Dieser Tag erlaubt es eine oder mehrere Vignetten in der Beschreibung hinzuzuf&uuml;ggen :<br><br>
-- xx ist das Foto; Sie k&ouml;nnen auch noch die Kategorie <b>tag [cat=xx]</b> hinzuf&uuml;gen: <code>xx.ccc</code>.
-<br>
-- yyyy (Optional) : weitere unterst&uuml;tzte Befehle {left, right}, zeigen die Beschreibung rechts oder links vom Bild an.</p>
-- Name (optional): kann jeden beliebigen Wert annehmen unter (Name, Titelname). Wenn mit <i> Name </ i> markiert, wird der Name des Bildes unter der Miniatur angezeigt, mit <i> Titelname </ i> wird das Bild Markup &lt;title&gt; mit dem Namen ausgefüllt. </P>
-
 
 <h3>Kategorie verstecken - nicht anzeigen </h3>
Index: extensions/ExtendedDescription/language/el_GR/help.html
===================================================================
--- extensions/ExtendedDescription/language/el_GR/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/el_GR/help.html	(revision 17102)
@@ -56,13 +56,4 @@
 <p>Αυτή η ετικέτα εισάγει ένα λεύκωμα στην περιγραφή, όπου xx είναι το αναγνωριστικό του λευκώματος.</p>
 
-<ul>
-  <li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Αυτή η ετικέτα επιτρέπει να εισάγετεμια ή περισσότερες μικρογραφίεςστην περιγραφή, με:<br><br>
-- xx το αναγνωριστικό της φωτογραφίας; μπορείται να προσθέσεται το αναγνωριστικό του λευκώματος δίπλα στο αναγνωριστικό της φωτογραφίας: <code>xx.ccc</code>.
-<br>
-- yyyy (προαιρετικό) : μπορεί να πάρει οποιαδήποτε τιμή μεταξύ {αριστερά, δεξιά}.</p>
-- name (προαιρετικό) : μπορεί να πάρει οποιαδήποτε τιμή μεταξύ {όνομα, τίτλος ονόματος}. Αν έχει ετικέτα, με <i>name</i> το όνομα της εικόνας φαίνεται κάτω από τη μικρογραφία, με <i>titleName</i> η φωτογραφία έχει σήμανση &lt;title&gt; συμπληρώνεται με το όνομα.</p>
-
 
 <h3>Απόκρυψη ένός λευκώματος</h3>
Index: extensions/ExtendedDescription/language/en_UK/help.html
===================================================================
--- extensions/ExtendedDescription/language/en_UK/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/en_UK/help.html	(revision 17102)
@@ -54,12 +54,4 @@
 </ul>
 <p>This tag inserts a album in the description, where xx is the album identifier.</p>
-
-<ul>
-  <li><b>[img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>This tag allows to insert one or more thumbnail in the description, with:<br><br>
-- <code>xx</code> the photo identifier; you can add the album identifier next to the photo identifier: <code>xx.ccc</code>.<br>
-- <code>yyyy</code> (optional) : can take any value among <i>{left, right}</i>.<br>
-- <code>name</code> (optional) : can take any value among <i>{name, titleName}</i>. If tagged, with <i>name</i> the name of the picture is diplayed under the thumbnail, with <i>titleName</i> the photo markup &lt;title&gt; is fill with the name.</p>
 
 <ul>
Index: extensions/ExtendedDescription/language/es_ES/help.html
===================================================================
--- extensions/ExtendedDescription/language/es_ES/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/es_ES/help.html	(revision 17102)
@@ -63,12 +63,4 @@
 <p>Esta baliza permite insertar una categoría en la descripción, con xx el número de la categoría</p>
 
-<ul>
-  <li><b>Baliza [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Esta baliza permite insertar una imagen en la descripción, con:<br><br>
-- xx El número de la imagen; Es posible precisar el número de la categoría madre después del número de la imagen : <code>xx.ccc</code>.
-<br>
-- yyyy (facultativo) agarra o el valor <i>left</i>, sea el valor <i>right</i> y permite situar la viñeta de la imagen sobre la derecha o la izquierda.</p>
-- nombre (facultativo) sea toma el valor <i>nombre</i>, sea el valor <i>titleName</i> ; con <i>name</i> el nombre de la foto sera visualizado bajo la miniatura, con  <i>titleName</i> el nombre de la foto se informa en la etiqueta <i>&lt;title&gt;</i> de la imagen.</p>
 
 <h3>Enmascarar una categoría</h3>
Index: extensions/ExtendedDescription/language/fr_FR/help.html
===================================================================
--- extensions/ExtendedDescription/language/fr_FR/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/fr_FR/help.html	(revision 17102)
@@ -60,12 +60,4 @@
 </ul>
 <p>Cette balise permet d'insérer un album dans la description, avec xx le numéro de l'album</p>
-
-<ul>
-  <li><b>[img=xx1 xx2 xx3 xxN;yyyy;name]</b></li>
-</ul>
-<p>Cette balise permet d'insérer une ou plusieurs vignettes dans la description, avec :<br><br>
-- xx le numéro de la photo ; il est possible de préciser le numéro de l'album parent après le numéro : <code>xx.ccc</code>.<br/>
-- yyyy (facultatif) prend soit la valeur <i>left</i>, soit la valeur <i>right</i> et permet de positionner la vignette de l'image sur la droite ou la gauche.<br/>
-- name (facultatif) prend soit la valeur <i>name</i>, soit la valeur <i>titleName</i> ; avec <i>name</i> le nom de la photo sera affiché sous la vignette, avec <i>titleName</i> le nom de la photo est renseigné dans la balise <i>&lt;title&gt;</i> de celle-ci.</p>
 
 <ul>
Index: extensions/ExtendedDescription/language/hu_HU/help.html
===================================================================
--- extensions/ExtendedDescription/language/hu_HU/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/hu_HU/help.html	(revision 17102)
@@ -56,13 +56,4 @@
 <p>Ez a tag beszúr egy kategóriát a leírásba, ahol xx a kategória azonosító.</p>
 
-<ul>
-  <li><b>tag [img=xx1 xx2 xxN;yyyy;név]</b></li>
-</ul>
-<p>Ezzel a tag-el beszúrhat egy vagy több bélyegképet a leírásba:<br><br>
-- xx a kép azonosító; megadható egy kategória azonosító a kép azonosító mellett: <code>xx.ccc</code>.
-<br>
-- yyyy (választható) : bármilyen érték megadható közé {balra, jobbra}.</p>
-- név (választható) : bármilyen érték megadható közé {név, címNév}. amennyiben a <i>név</i> a bejelölt, a kép neve megjelenik a bélyegkép alatt, 
-<i>címNév</i> esetén a kép jelölö &lt;title&gt; kerül kitöltésre</p>
 
 <h3>Kategória elrejtése</h3>
Index: extensions/ExtendedDescription/language/it_IT/help.html
===================================================================
--- extensions/ExtendedDescription/language/it_IT/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/it_IT/help.html	(revision 17102)
@@ -62,13 +62,4 @@
 <p>Questo tag permette d'inserire un album nella descrizione, con xx il numero dell'album</p>
 
-<ul>
-  <li><b>Tag [img=xx1 xx2 xx3 xxN;yyyy;name]</b></li>
-</ul>
-<p>Questo tag permette d'inserire una o più miniature nella descrizione, con :<br><br>
-- xx il numero della foto ; È possibile pecisare il numero dell'album padre dopo il numero : <code>xx.ccc</code>.<br/>
-<br>
-- yyyy (facoltativo) prende sia il valore <i>left</i>, sia il valore <i>right</i> e permette di posizionare la miniatura della foto sulla destra o sulla sinistra.
-<br/>
-- Name (facoltativo): può assumere qualsiasi valore tra {name, titleName}. Con <i>name</i>, il nome della foto viene mostrato sotto la miniatura, con <i>titleName</i> il nome della foto viene inserito in &lt;title&gt;.</p>
 
 <h3>Nascondere un album</h3>
Index: extensions/ExtendedDescription/language/lv_LV/help.html
===================================================================
--- extensions/ExtendedDescription/language/lv_LV/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/lv_LV/help.html	(revision 17102)
@@ -54,13 +54,4 @@
 <p>Šī iezīme ievieto kategoriju aprakstā, kur xx ir kategorijas identifikātors.</p>
 
-<ul>
-<li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Šī iezīme ļauj ievietot aprakstā vienu vai vairākas sīkbildes ar:<br><br>
-- xx attēla identifikātoru; varat pievienot kategorijas identifikatoru blakus attēla identifikatoram: <code>xx.ccc</code>.
-<br>
-- yyyy (neobligāts) : var būt jebkura vērtība starp {left, right}.</p>
-- name (neobligāts) : var būt jebkura vērtība starp {name, titleName}. Ja iezīmēts ar <i>name</i> attēla vārds tiek rādīts zem sīkbildes, ar <i>titleName</i> attēla atzīme  &lt;title&gt; tiek aizpildīta ar nosaukumu.</p>
-
 
 <h3>Paslēpt kategoriju</h3>
Index: extensions/ExtendedDescription/language/nb_NO/help.html
===================================================================
--- extensions/ExtendedDescription/language/nb_NO/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/nb_NO/help.html	(revision 17102)
@@ -64,15 +64,4 @@
 <p>Denne taggen setter inn et album i beskrivelsen, hvor xx er album identifikatoren.</p>
 
-<ul>
-  <li><b>tagg [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Denne taggen lar deg sette inn en eller fler miniatyr bilder i beskrivelsen, med:<br><br>
-- xx bilde identifikatoren; du kan legge til album identifikatoren etter bildet identifikatoren: <code>xx.ccc</code>.
-<br>
-- yyyy (valgfri) : kan ta hvilken som helst verdi fra {venstre, høyre}.</p>
-- name (valgfri) : kan ta hvilken som helst verdi fra {navn, tittelnavn}. Om tagget, med <i>navn</i> vil navnet til bildet
-
-vises under miniatyr bildet, med <i>tittelNavn</i> vil bildets markering &lt;title&gt; fylles med navnet.</p>
-
 
 <h3>Gjemme et album</h3>
Index: extensions/ExtendedDescription/language/nl_NL/help.html
===================================================================
--- extensions/ExtendedDescription/language/nl_NL/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/nl_NL/help.html	(revision 17102)
@@ -66,15 +66,4 @@
 <p>Deze label voegt een album in de omschrijving in, waar xx is het album ID.</p>
 
-<ul>
-  <li><b>label [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-
-
-<p>Dit label laat je &eacute;&eacute;n of meer miniaturen in de omschrijving invoegen, met:<br><br>
-- xx als het afbeelding ID; Je kan album ID naast afbeelding ID gebruiken: <code>xx.ccc</code>.
-<br>
-- yyyy (optioneel) : kan elke waarde onder de {left, right}.</p>
-- name (optioneel) : kan elke waarde onder de {name, titleName}. Als label <i>name</i> wordt de naam van de afbeelding onder de miniatuur getoond, met <i>titleName</i> wordt de foto markup &lt;title&gt; gevuld met de naam.</p>
-
 
 <h3>Verberg een album</h3>
Index: extensions/ExtendedDescription/language/pl_PL/help.html
===================================================================
--- extensions/ExtendedDescription/language/pl_PL/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/pl_PL/help.html	(revision 17102)
@@ -56,12 +56,4 @@
 <p>Ten tag pozwala na umieszczenie albumu w opisie, gdzie xx to identyfikator albumu.</p>
 
-<ul>
-  <li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Ten tag pozwala na umieszczenie jednej lub więcej miniaturek w opisie mając:<br><br>
-- xx jako identyfikator zdjęcia; można dodać identyfikator albumu obok identyfikatora zdjęcia: <code>xx.ccc</code>.
-<br>
-- yyyy (optional) : może przyjąć wartości {left, right}.</p>
-- name (optional) : może przyjąć wartości {name, titleName}. Jeśli otagujemy tagiem <i>name</i> pod miniaturką wyświetli się nazwa zdjęcia, zaś jeśli <i>titleName</i> wtedy zamiast nazwy wyświetli się oznaczenie &lt;title&gt; .</p>
 
 <h3>Ukryj album</h3>
Index: extensions/ExtendedDescription/language/pt_PT/help.html
===================================================================
--- extensions/ExtendedDescription/language/pt_PT/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/pt_PT/help.html	(revision 17102)
@@ -55,13 +55,4 @@
 <p> Esta etiqueta insere um album na descri&ccedil;&atilde;o, onde xx &eacute; o identificador do album.</p>
 
-<ul>
-  <li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Esta etiqueta permite inserir uma ou mais miniaturas na descri&ccedil;&atilde;o, com: :<br><br>
-- Xx Identificador da foto, pode adicionar o identificador do album pr&oacute;ximo do identificador da foto: <code> xx.ccc </code>.
-<br>
-- Yyyy (optional): pode assumir qualquer valor entre {left, right} </p>.
-- Nome (opcional): pode assumir qualquer valor entre {name, TitleName,}. Se etiquetado, com <i>name</i> o nome da foto &eacute; mostrado sob a miniatura, com <i> TitleName</i> a marca&ccedil;&atilde;o da foto  &lt;title&gt; &eacute; preenchida com o nome.</p>
-
 
 <h3>Omitir um album</h3>
Index: extensions/ExtendedDescription/language/ru_RU/help.html
===================================================================
--- extensions/ExtendedDescription/language/ru_RU/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/ru_RU/help.html	(revision 17102)
@@ -54,13 +54,4 @@
 <p>Этот тег вставляет альбом в в описание, где xx идентификатор альбома.</p>
 
-<ul>
-  <li><b>тег [img=xx1 xx2 xxN;yyyy;название]</b></li>
-</ul>
-<p>Этот тег позволяет Вам вставлять одну или больше миниатюр в описание, где:<br><br>
-- xx идентификатор изображения; Вы можете добавить идентификатор альбома за идентификатором изображения: <code>xx.ccc</code>.
-<br>
-- yyyy (необязательно) : может принимать значения {left, right}.</p>
-- название (необязательно) : может принимать значения {name, titleName}. Если добавлено <i>название</i> оно будет отображено под миниатюрой, либо если <i>titleName</i> поле фотографии &lt;title&gt; будет заменено на название.</p>
-
 
 <h3>Скрытие альбома</h3>
Index: extensions/ExtendedDescription/language/sk_SK/help.html
===================================================================
--- extensions/ExtendedDescription/language/sk_SK/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/sk_SK/help.html	(revision 17102)
@@ -56,13 +56,4 @@
 <p>Toto kľúčové slovo sa vloží do popisu kategórie, kde xx je identifikátor kategórie.</p>
 
-<ul>
-  <li><b>kľúčové slovo [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Toto kľúčové slovo povolí vloženie jedného alebo viacerých náhľadovv popise s:<br><br>
-- xx identifikátor fotografie; môžete vložiť identifikátor kategórie, potom identifikátor fotografie: <code>xx.ccc</code>.
-<br>
-- yyyy (voliteľné) : môžete odobrať hocijakú hodnotu medzi {left, right}.</p>
-- názov (voliteľné) : môžete odobrať hocijakú hodnotu medzi {name, titleName}. Ak označenie s <i>name</i> názvu fotografie je zobrazené pod náhľadom s <i>titleName</i> rozpätím fotografie &lt;title&gt; je vyplnenie názvom.</p>
-
 
 <h3>Schovať kategóriu</h3>
Index: extensions/ExtendedDescription/language/sv_SE/help.html
===================================================================
--- extensions/ExtendedDescription/language/sv_SE/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/sv_SE/help.html	(revision 17102)
@@ -56,12 +56,4 @@
 <p>taggen infogar en kategori i beskrivningen, där xx är kategorin identifieraren.</p>
 
-<ul>
-  <li><b>taggen [img=xx1 xx2 xxN;yyyy;namn]</b></li>
-</ul>
-<p>Denna tagg gör det möjligt att infoga en eller flera miniatyr i beskrivningen, med :<br><br>
-- xx på bild ID, du kan lägga till kategorin ID bredvid fotot identitetsbeteckning: <code>xx.ccc</code>.
-<br>
-- yyyy (valfritt): kan ta något värde bland {vänster, höger}.</p>
-- Namn (frivilligt): kan ta något värde bland {namn, Titelnamn}. Om taggade med <i>namn</i> namnet på bilden är visade värdet under miniatyren, med <i>Titelnamn</i>
 
 <h3>Dölja en kategori</h3>
Index: extensions/ExtendedDescription/language/tr_TR/help.html
===================================================================
--- extensions/ExtendedDescription/language/tr_TR/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/tr_TR/help.html	(revision 17102)
@@ -55,13 +55,4 @@
 <p>Bu etiket bir açıklamaya albüm ekler, xx albüm tanımlayıcısıdır.</p>
 
-<ul>
-  <li><b>etiket [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Bu etiket açıklamaya bir veya bir kaç küçük resim eklemenizi sağlar:<br><br>
-- xx resim tanımlayıcısı; Albüm tanımlayıcısını resim tanımlayıcısı yanına ekleyebilirsiniz: <code>xx.ccc</code>.
-<br>
-- yyyy (isteğe bağlı) : {left, right} arasında herhangi bir değer alabilir.</p>
-- name (isteğe bağlı) : {name, titleName} arasında herhangi bir değer alabilir. Eğer  <i>name</i> küçük resim altında resim adı gösterilir, <i>titleName</i>  &lt;title&gt; resim biçimlendirme adı.</p>
-
 
 <h3>Bir albüm gizle</h3>
Index: extensions/ExtendedDescription/language/uk_UA/help.html
===================================================================
--- extensions/ExtendedDescription/language/uk_UA/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/uk_UA/help.html	(revision 17102)
@@ -56,13 +56,4 @@
 <p>Цей теґ вставляє альбом в описі, де хх це ідентифікатор альбому.</p>
 
-<ul>
-  <li><b>теґ [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Цей теґ дозволяє вставляти одну або декілька мініатюр в описі, де:<br><br>
-- xx ідентифікатор зображення; ви можете додати ідентифікатор альбому поряд з ідентифікатором зображення: <code>xx.ccc</code>.
-<br>
-- yyyy (необов'язковий) : може прийняти будь-яке значення між {вліво, вправо}.</p>
-- name (необов'язковий) : може прийняти будь-яке значення між {name, titleName}. Якщо теґ, з <i>name</i> назва зображення відображається під слайдами, з <i>titleName</i> розмітку зображення &lt;title&gt; заповнити з ім'ям.</p>
-
 
 <h3>Приховати альбом</h3>
Index: extensions/ExtendedDescription/language/vi_VN/help.html
===================================================================
--- extensions/ExtendedDescription/language/vi_VN/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/vi_VN/help.html	(revision 17102)
@@ -56,13 +56,4 @@
 <p>Thẻ này chèn thêm một đề mục vào phần mô tả, tại vị trí xx là ký hiệu dịnh danh của đề mục.</p>
 
-<ul>
-<li><b>thẻ [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>Thẻ này cho phép chèn một hay nhiều hình thu nhỏ vào phần mô tả, với:<br><br>
-- xx ký hiệu định danh ảnh; bạn có thể thêm định danh đề mục kế bên định danh ảnh: <code>xx.ccc</code>.
-<br>
-- yyyy (optional) : có thể nhận bất kỳ giá trị nào giữa {left, right}.</p>
-- name (optional) : có thể nhận bất kỳ giá trị nào giữa {name, titleName}. Nếu đã được gán thẻ, với <i>name</i> tên ảnh được hiển thị dưới hình thu nhỏ, với <i>titleName</i> hình đánh dấu &lt;title&gt; được điền tên đầy đủ.</p>
-
 
 <h3>Ẩn một đề mục</h3>
Index: extensions/ExtendedDescription/language/zh_CN/help.html
===================================================================
--- extensions/ExtendedDescription/language/zh_CN/help.html	(revision 17100)
+++ extensions/ExtendedDescription/language/zh_CN/help.html	(revision 17102)
@@ -54,13 +54,4 @@
 <p>此标签将把一个分类插入到描述里，xx 即分类的ID.</p>
 
-<ul>
-  <li><b>标签 [img=xx1 xx2 xxN;yyyy;name]</b></li>
-</ul>
-<p>此标签可以在描述里插入一张或者多张缩略图:<br><br>
-- xx 是相片的ID; 您可以在相片ID旁边添加分类的ID: <code>xx.ccc</code>.
-<br>
-- yyyy (optional) : 可输入任何值，如：{left, right}.</p>
-- name (optional) : 可输入任何值，如：{name, titleName}. 如果填写了此项为 <i>name</i> ，那么将在缩略图下显示此相片的名称，如果填写为 <i>titleName</i> ,相片里的 &lt;title&gt; 标记里的内容将会替换了名称的内容.</p>
-
 
 <h3>隐藏一个分类</h3>