Index: extensions/Wall/icon/index.php
===================================================================
--- extensions/Wall/icon/index.php	(revision 17102)
+++ extensions/Wall/icon/index.php	(revision 17104)
@@ -1,30 +1,60 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
+
 // +-----------------------------------------------------------------------+
 
+// | Piwigo - a PHP based picture gallery                                  |
+
+// +-----------------------------------------------------------------------+
+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+
+// +-----------------------------------------------------------------------+
+
+// | This program is free software; you can redistribute it and/or modify  |
+
+// | it under the terms of the GNU General Public License as published by  |
+
+// | the Free Software Foundation                                          |
+
+// |                                                                       |
+
+// | This program is distributed in the hope that it will be useful, but   |
+
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+
+// | General Public License for more details.                              |
+
+// |                                                                       |
+
+// | You should have received a copy of the GNU General Public License     |
+
+// | along with this program; if not, write to the Free Software           |
+
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+
+// | USA.                                                                  |
+
+// +-----------------------------------------------------------------------+
+
+
+
 // Recursive call
+
 $url = '../';
+
 header( 'Request-URI: '.$url );
+
 header( 'Content-Location: '.$url );
+
 header( 'Location: '.$url );
+
 exit();
+
 ?>
+
Index: extensions/Wall/index.php
===================================================================
--- extensions/Wall/index.php	(revision 17102)
+++ extensions/Wall/index.php	(revision 17104)
@@ -1,8 +1,16 @@
 <?php
 
+
+
 $url = '../';
+
 header( 'Request-URI: '.$url );
+
 header( 'Content-Location: '.$url );
+
 header( 'Location: '.$url );
+
 exit();
+
 ?>
+
Index: extensions/Wall/theme.css
===================================================================
--- extensions/Wall/theme.css	(revision 17102)
+++ extensions/Wall/theme.css	(revision 17104)
@@ -1,313 +1,626 @@
+
+
 
 
 BODY#theCategoryPage .thumbnailCategories {
+
 	padding-left:auto;
+
 	padding-right:auto;
+
 	list-style: none outside none;
+
 	text-align: center;
+
 	background:none;
-}
+
+}
+
 BODY#theCategoryPage .thumbnailCategories li {
+
 	width: auto;
+
 	float: none;
+
 	display:inline-block;
+
 	text-align:center;
+
 	margin-left:10px;
+
 	
-}
+
+}
+
 BODY#theCategoryPage div.thumbnailCategory div.illustration {
+
 	width:auto;
+
 	height:auto;
+
 	/*height:135px;*/
+
     text-align:center;
+
 	overflow: inherit;
+
 	float:none;
+
 	margin: 0;
+
 	padding: 0;
+
 	
-}
+
+}
+
 BODY#theCategoryPage div.thumbnailCategory div.description {   /*fond de description cathegotire et photos*/
+
     position:relative;
+
 	width:300px;              
+
 	height:auto;
+
 	text-align:center;
+
 	overflow:inherit;
+
 	margin-left:35%;
+
 	margin-top:-100px;
+
     font-size:14px     /*taille police titre cathegorie*/
-}
+
+}
+
+
+
 
 
 BODY#theCategoryPage div.thumbnailCategory div.description IMG { /*logo pour signaler nouvaute dans la cathegorie*/
+
 float:center;
+
 	
-}
+
+}
+
+
 
 BODY#theCategoryPage div.thumbnailCategory div.description p {
+
     float:center;
+
     width:87%;              
+
 	height:120px;
+
 	text-align: center;
-	margin-top:-120px;
+
+	margin-top:-110px;
+
 	margin-left:15px;
+
     font-size:12px;
+
 	padding:10px;
+
 	
 
+
+
 	
+
 }	
 
 
 
+
+
+
+
 BODY#theCategoryPage div.thumbnailCategory div.description div.text p.Nb_images{ /*nombres de photos*/
+
     width:160px;
+
 	height:5px;
+
 	text-align: left;
+
 	margin-top:75px;
+
 	margin-left:-155px;
+
     font-size:10px;
 
-}
+
+
+}
+
 BODY#theCategoryPage div.thumbnailCategory {
+
 	display: inline-block;
+
 	margin: 5px auto;
+
 	padding:5px;
+
 	vertical-align: middle;
+
 	width:450px;
+
 	height:135px;
+
 	text-align: center;
+
     background-image:url(images/mur1.jpg);
+
 	 box-shadow: 8px 8px 12px #000000;
+
     -webkit-box-shadow: 8px 8px 12px #000000;
+
     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000')";/* pour IE8 */  
+
     border: ridge 1px;
+
     border-radius:1em;
+
     border-color:#3f3f3f;
-}
+
+}
+
 BODY#theCategoryPage div.thumbnailCategory * {
+
 	vertical-align: middle;
-}
+
+}
+
 BODY#theCategoryPage div.thumbnailCategory div.illustration img { /*taille et forme photo cathegorie*/
+
     width:160px;
+
 	height: 96px;
+
 	margin-left: -225px;
+
 	margin-top:10px;
+
 	box-shadow: 8px 8px 12px #000000;
+
     -webkit-box-shadow: 8px 8px 12px #000000;
+
     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000')";/* pour IE8 */  
+
     border: ridge 1px;
+
     border-radius:1em;
+
     border-color:#3f3f3f;
-}
+
+}
+
+
+
 
 
 BODY#theCategoryPage div.thumbnailCategory div.description h3 {
+
 	text-align:center;
-}
+
+}
+
 #la_description {
+
 	display:none;
-}
+
+}
+
 /* text color */
+
 BODY, H1, H3, DT, INPUT.rateButtonSelected /* <= why IE doesn't inherit this ? */ {
+
 	color:#e0e0e0;
-}
+
+}
+
 H2, #menubar DT, .throw {
+
 	color: #ffffff;
-}
+
+}
+
 #content .navigationBar {
+
 	color: #aaaaaa;
-}
+
+}
+
 #content .pageNumberSelected {
+
 	color: #000000;
-}
+
+}
+
 .tabsheet li, .tabsheet li a {
+
 	color: #fff;
-}
+
+}
+
 .tabsheet li a:hover {
+
 	color: #fff48e;
-}
+
+}
+
 /* backgrounds */
+
 BODY {
+
 	background-image: url(images/mur.jpg);
-}
+
+}
+
 BODY#theCategoryPage #the_page {
+
 	background:transparent;
+
 	background-repeat: repeat;
+
 	background-attachment: fixed;
+
 	border: none;
-}
+
+}
+
 BODY#thePicturePage #theHeader {
+
 	background:transparent;
-}
+
+}
+
 H3, #the_page, #imageHeaderBar, #imageToolBar A:hover, .row1 {
+
 	background:transparent; 
-}
+
+}
+
 #menubar DL, #content, #imageToolBar, .header_notes, .content {
+
 	background: transparent;
-}
+
+}
+
 H2, #menubar DT, .throw {
+
 	background-image: url(images/tableh1_bg.png);
-}
+
+}
+
 #imageHeaderBar H2 {
+
 	background-image: none;
+
 	background-color: transparent;
+
 	border: none;
-}
+
+}
+
 #imageHeaderBar {
+
 	background-image: url(images/tableh2_bg.png);
+
 	background-repeat: repeat-x;
+
 	background-position: center;
-}
+
+}
+
 .tabsheet li {
+
 	background-color: #3f3f3f;
-}
+
+}
+
 .selected_tab {
+
 	background-color: #5f5f5f !important;
-}
+
+}
+
 /* borders */
+
 #menubar DL, #content, .content,#comments DIV.comment BLOCKQUOTE {
+
 border: none;
-}
+
+}
+
 #imageHeaderBar {
+
 background-image: url(images/mur1.jpg);
+
 box-shadow: 8px 8px 12px #000000;
+
 -webkit-box-shadow: 8px 8px 12px #000000;
+
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000')";/* pour IE8 */  
+
 border-radius:1em;
-}
+
+}
+
+
 
 #menubar DL {
+
 margin-bottom:-1px;
+
 border:1px solid #303030;
+
 background-image:url(images/mur1.jpg);
+
 } 
 
 
+
+
+
  H2, #menubar DT, #imageToolBar {
+
   border-bottom: 0px solid #cc0000;
+
 } 
+
 #theImage img {
+
  border: 8px solid #333333;/*cadre des photos moyenne*/ 
+
  margin-top: 10px;
+
  margin-bottom: 10px;
+
  }
-}
+
+}
+
 #content UL.thumbnail IMG {
+
 	border: 1px solid #a0a0a0;
-}
+
+}
+
 FIELDSET, INPUT, SELECT, TEXTAREA, #content DIV.comment A.illustration IMG, #infos, #content DIV.thumbnailCategory {
+
 	border: 1px solid #303030;; /*bordure de photos */
-}
+
+}
+
 #comments DIV.comment BLOCKQUOTE {
+
 	border-left: 2px solid #696969;
-}
+
+}
+
 	
+
 #content UL.thumbnails SPAN, .thumbnails .wrap2 A, .thumbnails LABEL { /*taille miniatures album*/
+
     width: 190px;
+
     margin-left:30px;
+
 }	
 
 
+
+
+
 #content UL.thumbnails SPAN.wrap2 {
+
     background-image:url(images/mur3.jpg);
+
 	border: 1px solid #aaaaaa;	/* thumbnails border color and style */
+
 	-moz-border-radius: 10px;	/* round corners with Geko */
+
 	border-radius: 10px 10px;	/* round corners with CSS3 compliant browsers */
-}
+
+}
+
 #content UL.thumbnails SPAN.wrap2:hover, #content UL.thumbnailCategories DIV.thumbnailCategory:hover{
+
 	border-color: none;   /* thumbnails border color when mouse cursor is over it */
+
     background-image:url(images/mur7.jpg);
+
 	-moz-border-radius: 10px;	/* round corners with Geko */
+
 	border-radius: 10px 10px;	/* round corners with CSS3 compliant browsers */
-}
+
+}
+
 #content UL.thumbnailCategories DIV.thumbnailCategory:hover A{
+
     color: #6D071A;    /*couleur lien cathegorie selactiopnner*/
-}
+
+}
+
 #content UL.thumbnailCategories DIV.thumbnailCategory:hover {
+
     color: #6D071A;   /*couleur texte cathegorie selectionner*/
-}
+
+}
+
+
 
 ul.tabsheet {
+
 	border-color: #fff48e;
-}
+
+}
+
 .tabsheet li {
+
 	border: 1px solid #fff;
-}
+
+}
+
 .tabsheet li:hover {
+
 	border-color: #fff48e !important;
-}
+
+}
+
 /* links */
+
 A, INPUT.rateButton {
+
 	color: #FFFFFF;
-}
+
+}
+
 A:hover {
+
 color: #CC6600;                      /*texte lien menu selectionner*/
+
 border: none;
-}
+
+}
+
 #imageToolBar A, #imageToolBar A:hover, A.navThumb, A.navThumb:hover {
+
     color: #CC6600;                   /*texte lien cathegorie selectionner*/
+
 	border-bottom: none;
-}
+
+}
+
 #theHeader A {
+
 	text-decoration: none;
+
 	margin: 0px;
+
 	padding: 0px;
-}
+
+}
+
 /* others */
+
 .thumbnailCategories blockquote UL LI {
+
 	list-style-position: outside;
+
 	list-style-type:circle;
+
 	background:red;
-}
+
+}
+
 .thumbnailCategories blockquote OL LI {
+
 	list-style-position: outside;
+
 	list-style-type: decimal;
-}
+
+}
+
 .pleaseNote {
+
 	background: #9c9c9c;
+
 	color: #ffff99;
+
 	padding: 1ex;
+
 	font-weight: bold;
-}
+
+}
+
 #the_page {
+
 	border: none;    /*page photos*/
+
 	padding-top: 5px;
+
 	padding-bottom:30px;
+
 	display:block;
-}
+
+}
+
 .pwg-icon {
+
 	background-image: url(../default/s26/outline_ffffff.png);
-}
+
+}
+
 A:hover .pwg-icon {
+
 	background-image: url(../default/s26/outline_ffff80.png);
-}
+
+}
+
 /*calendar elements*/
+
 SPAN.calItemEmpty {
+
 	color: silver;
-}
+
+}
+
 SPAN.calItem, SPAN.calItemEmpty {
+
 	border: 1px solid gray;
-}
+
+}
+
 /* nice looking month calendar*/
+
 TD.calDayCellEmpty, TD.calDayCellFull {
+
 	border: 1px solid gray;
-}
+
+}
+
 TD.calDayCellEmpty {
+
 	color: silver;
-}
+
+}
+
 .calBackDate {
+
 	color: #000;
-}
+
+}
+
 .calForeDate {
+
 	color: #fff;
-}
+
+}
+
 .virtual_cat {
+
 	background: #3f3f3f !important;
-}
+
+}
+
 .qsearch {
+
 	font-size: 80%;
+
 	font-style: normal;
-}
+
+}
+
 #mbMenu #quicksearch > p {
+
 	text-align: left;
-}
+
+}
+
Index: extensions/Wall/themeconf.inc.php
===================================================================
--- extensions/Wall/themeconf.inc.php	(revision 17102)
+++ extensions/Wall/themeconf.inc.php	(revision 17104)
@@ -1,23 +1,44 @@
 <?php
+
 /*
+
 Theme Name: Wall
+
 Version: auto
 Description: tableau accroché au mur
-Theme URI: http://piwigo.org/ext/extension_view.php?eid=542
+
+Theme URI: http://piwigo.org/ext/extension_view.php?eid=624
 Author: Sixpo
+
 Author URI: 
+
 */
+
 $themeconf = array(
+
   'name' => 'Wall',
+
   'parent'        => 'default',
+
   'icon_dir'      => 'themes/Wall/icon',
+
   'mime_icon_dir' => 'themes/Wall/icon/mimetypes/',
+
   'local_head'		=> 'local_head.tpl',
+
   );
 
+
+
 $conf['level_separator'] = ' &raquo; ';
+
 $conf['paginate_pages_around'] = 7;
+
 $conf['show_picture_name_on_title'] = false;
+
 $conf['show_thumbnail_caption'] = false;
 
+
+
 ?>
+