Index: /branches/2.4/language/ar_SA/admin.lang.php
===================================================================
--- /branches/2.4/language/ar_SA/admin.lang.php	(revision 17145)
+++ /branches/2.4/language/ar_SA/admin.lang.php	(revision 17146)
@@ -924,3 +924,7 @@
 $lang['No order field selected'] = 'لم يتم اختيار أي خافة';
 $lang['create a new site'] = 'انشأ موقع جديد';
+$lang['Duplicate selected tags'] = 'كرر الكلمه الدائليه المحددة';
+$lang['Name of the duplicate'] = 'تسميه المكرر';
+$lang['Source tag'] = 'مصدر الكلمه الدلائليه';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'الكلمه الدلائليه "%s" كررت لـ "%s"';
 ?>
Index: /branches/2.4/language/uk_UA/admin.lang.php
===================================================================
--- /branches/2.4/language/uk_UA/admin.lang.php	(revision 17145)
+++ /branches/2.4/language/uk_UA/admin.lang.php	(revision 17146)
@@ -118,7 +118,7 @@
 $lang['Add group'] = 'Додати групу';
 $lang['Add New Language'] = 'Додати нову мову';
-$lang['add new photos to caddie'] = 'додати нові фотографії в кошик';
+$lang['add new photos to caddie'] = 'додати нові зображення в кошик';
 $lang['Add New Theme'] = 'Додати нову тему';
-$lang['Add Photos'] = 'Додати фотографії';
+$lang['Add Photos'] = 'Додати зображення';
 $lang['Add tags'] = 'Додати теґи';
 $lang['Add write access to the "%s" directory'] = 'Додати право запису в директорію "%s"';
@@ -202,5 +202,5 @@
 $lang['delete photo'] = 'видалити фотографію';
 $lang['Delete Representant'] = 'Видалити представника';
-$lang['Delete selected photos'] = 'Видалити виділені фотографії';
+$lang['Delete selected photos'] = 'Видалити виділені зображення';
 $lang['Delete selected tags'] = 'Видалити виділені теґи';
 $lang['Delete selected users'] = 'Видалити виділених користувачів';
@@ -253,5 +253,5 @@
 $lang['Errors caption'] = 'Легенда помилок';
 $lang['errors during synchronization'] = 'помилки при синхронізації';
-$lang['even already synchronized photos'] = 'навіть вже синхронізовані фотографії';
+$lang['even already synchronized photos'] = 'навіть вже синхронізовані зображення';
 $lang['Everybody'] = 'Всі';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Час виконання вичерпався, лікування потрібно продовжити [Приблизний час: %d секунд].';
@@ -451,6 +451,6 @@
 $lang['Permission granted'] = 'Доступ наданий';
 $lang['Permissions'] = 'Дозволи';
-$lang['Photo Page'] = 'Сторінка фотографії';
-$lang['Photo Properties'] = 'Властивості фотографії';
+$lang['Photo Page'] = 'Сторінка зображення';
+$lang['Photo Properties'] = 'Властивості зображення';
 $lang['photos added in the database'] = 'зображення додані в базу даних';
 $lang['photos candidates for metadata synchronization'] = 'кандидати зображень для синхронізації метаданих';
@@ -517,5 +517,5 @@
 $lang['Average rate'] = 'Середній бал';
 $lang['Rate'] = 'Оцінка';
-$lang['Start pLoader and add your photos.'] = 'Запустіть pLoader і додайте ваші фотографії.';
+$lang['Start pLoader and add your photos.'] = 'Запустіть pLoader і додайте ваші зображення.';
 $lang['Statistics'] = 'Статистика';
 $lang['Status of user "%s" updated'] = 'Для користувача "%s" оновлений статус';
@@ -559,6 +559,6 @@
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Файл або тека недоступні (або вони не існують або доступ заборонено)'; 
 $lang['%s has been successfully updated.'] = '%s було успішно оновлено.';
-$lang['%s photos can not be regenerated'] = '%s фотографії не можуть бути відновлені';
-$lang['%s photos have been regenerated'] = '%s фотографії були відновлені';
+$lang['%s photos can not be regenerated'] = '%s зображення не можуть бути відновлені';
+$lang['%s photos have been regenerated'] = '%s зображення були відновлені';
 $lang['(this tag will be deleted)'] = '(цей теґ буде видалений)';
 $lang['... or '] = '... або ';
@@ -736,5 +736,5 @@
 $lang['Updates'] = 'Оновлення';
 $lang['Upload'] = 'Завантажити';
-$lang['Upload Photos'] = 'Завантажити фотографії';
+$lang['Upload Photos'] = 'Завантажити зображення';
 $lang['Uploaded Photos'] = 'Завантажено світлини';
 $lang['Use the default photo sort order (defined in the configuration file)'] = 'За допомогою сортування за замовчуванням порядку зображення (визначені в файлі конфігурації)';
@@ -777,5 +777,5 @@
 $lang['Webmaster status is required.'] = 'Веб-майстеру статус не потрібен.';
 $lang['Week starts on'] = 'Початок тижня';
-$lang['Who can see these photos?'] = 'Хто може бачити ці фотографії?';
+$lang['Who can see these photos?'] = 'Хто може бачити ці зображення?';
 $lang['Who can see this photo?'] = 'Хто може бачити цю фотографію?';
 $lang['Width'] = 'Ширина';
@@ -864,5 +864,5 @@
 $lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell є відкритим початковим цифровим організатором зображень, який працює на Linux. Він - менеджер заданий за замовчуванню зображень в Ubuntu і Fedora.';
 $lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Плаґін Piwigo експорту дозволяє створювати альбоми та експортовані зображення.';
-$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo publish плаґін на дозволяє експортувати та синхронізувати фотографії з Lightroom безпосередньо до вашої галереї Piwigo.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo publish плаґін на дозволяє експортувати та синхронізувати зображення з Lightroom безпосередньо до вашої галереї Piwigo.';
 $lang['There is no group in this gallery.'] = 'Немає ніякої групи в цій галереї.';
 $lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Щоб експортувати ваші зображення з digiKam до Piwigo, просто встановіть digiKam і Kipi-plugins.';