Index: /extensions/BatchDownloader/admin.php
===================================================================
--- /extensions/BatchDownloader/admin.php	(revision 17176)
+++ /extensions/BatchDownloader/admin.php	(revision 17177)
@@ -3,4 +3,6 @@
 
 global $template, $page, $conf;
+
+define('BATCH_DOWNLOAD_PUBLIC',  make_index_url(array('section' => 'download')) . '/');
 
 // tabsheet
Index: /extensions/BatchDownloader/admin/template/style.css
===================================================================
--- /extensions/BatchDownloader/admin/template/style.css	(revision 17176)
+++ /extensions/BatchDownloader/admin/template/style.css	(revision 17177)
@@ -46,6 +46,2 @@
   width:120px;
 }
-
-.ui-slider { background:#666;border-radius:2px;border:1px solid #888; }
-.ui-slider .ui-slider-handle { border:1px solid #ccc;background:#444;border-radius:0.6em; }
-.ui-slider .ui-slider-range { background:#888;border-radius:2px; }
Index: /extensions/BatchDownloader/include/BatchDownloader.class.php
===================================================================
--- /extensions/BatchDownloader/include/BatchDownloader.class.php	(revision 17176)
+++ /extensions/BatchDownloader/include/BatchDownloader.class.php	(revision 17177)
@@ -425,4 +425,6 @@
     }
     
+    $root_url = get_root_url();
+    
     $out = '';
     for ($i=1; $i<=$this->data['nb_zip']; $i++)
@@ -432,5 +434,5 @@
       if ($this->data['status'] == 'done' or $i < $this->data['last_zip']+1)
       {
-        $out.= '<img src="'.BATCH_DOWNLOAD_PATH.'template/drive.png"> Archive #'.$i.' (already downloaded)';
+        $out.= '<img src="'.$root_url.BATCH_DOWNLOAD_PATH.'template/drive.png"> Archive #'.$i.' (already downloaded)';
       }
       else if ($i == $this->data['last_zip']+1)
@@ -438,9 +440,9 @@
           $out.= '<a href="'.add_url_params($url, array('set_id'=>$this->data['id'],'zip'=>$i)).'" rel="nofollow" style="font-weight:bold;"' 
             .($i!=1 ? 'onClick="return confirm(\'Starting download Archive #'.$i.' will destroy Archive #'.($i-1).', be sure you finish the download. Continue ?\');"' : null).
-            '><img src="'.BATCH_DOWNLOAD_PATH.'template/drive_go.png"> Archive #'.$i.' (ready)</a>';
+            '><img src="'.$root_url.BATCH_DOWNLOAD_PATH.'template/drive_go.png"> Archive #'.$i.' (ready)</a>';
       }
       else
       {
-        $out.= '<img src="'.BATCH_DOWNLOAD_PATH.'template/drive.png"> Archive #'.$i.' (pending)';
+        $out.= '<img src="'.$root_url.BATCH_DOWNLOAD_PATH.'template/drive.png"> Archive #'.$i.' (pending)';
       }
       
@@ -609,5 +611,6 @@
           if (!class_exists('UserCollection')) throw new Exception();
           $UserCollection = new UserCollection($this->data['type_id']);
-          $set['NAME'] = l10n('Collection').': <a href="'.USER_COLLEC_PUBLIC.'view/'.$UserCollection->getParam('id').'">'.$UserCollection->getParam('name').'</a>';
+          $infos = $UserCollection->getCollectionInfo();
+          $set['NAME'] = l10n('Collection').': <a href="'.$infos['U_PUBLIC'].'">'.$UserCollection->getParam('name').'</a>';
         }
         catch (Exception $e)
Index: /extensions/BatchDownloader/include/download.inc.php
===================================================================
--- /extensions/BatchDownloader/include/download.inc.php	(revision 17176)
+++ /extensions/BatchDownloader/include/download.inc.php	(revision 17177)
@@ -23,5 +23,5 @@
         pwg_query('DELETE FROM '.BATCH_DOWNLOAD_TSETS.' WHERE id = '.$_GET['set_id'].';');
         $_SESSION['page_infos'][] = l10n('Download set deleted');
-        redirect('index.php');
+        redirect(get_root_url());
       }
       
@@ -36,5 +36,5 @@
       if (isset($next_file))
       {
-        $set['U_DOWNLOAD'] = BATCH_DOWNLOAD_PATH . 'download.php?set_id='.$_GET['set_id'].'&amp;zip='.$_GET['zip'];
+        $set['U_DOWNLOAD'] = get_root_url().BATCH_DOWNLOAD_PATH . 'download.php?set_id='.$_GET['set_id'].'&amp;zip='.$_GET['zip'];
         array_push($page['infos'], sprintf(l10n('The archive is downloading, if the download doesn\'t start automatically please <a href="%s">click here</a>'), $set['U_DOWNLOAD']));
       }
@@ -42,5 +42,5 @@
       if ($BatchDownloader->getParam('status') == 'new' and $BatchDownloader->getParam('nb_images') > 0)
       {
-        $set['U_EDIT_SET'] = BATCH_DOWNLOAD_PUBLIC . 'view&amp;set_id='.$_GET['set_id'];
+        $set['U_EDIT_SET'] = add_url_params(BATCH_DOWNLOAD_PUBLIC . 'view', array('set_id'=>$_GET['set_id']));
       }
       
@@ -55,5 +55,5 @@
       }
       
-      $set['U_CANCEL'] = BATCH_DOWNLOAD_PUBLIC . 'init_zip&amp;set_id='.$_GET['set_id'].'&amp;cancel';
+      $set['U_CANCEL'] = add_url_params(BATCH_DOWNLOAD_PUBLIC . 'init_zip', array('set_id'=>$_GET['set_id'], 'cancel'=>'true'));
       
       $template->assign(array(
@@ -73,5 +73,5 @@
   case 'view':
   {
-    $self_url = BATCH_DOWNLOAD_PUBLIC . 'view&amp;set_id='.$_GET['set_id'];
+    $self_url = add_url_params(BATCH_DOWNLOAD_PUBLIC . 'view', array('set_id'=>$_GET['set_id']));
     
     $template->set_filename('index', dirname(__FILE__).'/../template/view.tpl');
@@ -79,5 +79,5 @@
       'BATCH_DOWNLOAD_PATH' => BATCH_DOWNLOAD_PATH,
       'U_VIEW' => $self_url,
-      'U_INIT_ZIP' => BATCH_DOWNLOAD_PUBLIC . 'init_zip&amp;set_id='.$_GET['set_id'],
+      'U_INIT_ZIP' => add_url_params(BATCH_DOWNLOAD_PUBLIC . 'init_zip', array('set_id'=>$_GET['set_id'])),
       'SET_ID' => $_GET['set_id'],
       ));
@@ -137,5 +137,5 @@
   $replace = $search.'
 {strip}<a class="removeSet" href="{$U_VIEW}&amp;remove={$thumbnail.id}" data-id="{$thumbnail.id}" rel="nofollow">
-{\'Remove from download set\'|@translate}&nbsp;<img src="{$BATCH_DOWNLOAD_PATH}template/image_delete.png" title="{\'Remove from download set\'|@translate}">
+{\'Remove from download set\'|@translate}&nbsp;<img src="{$ROOT_URL}{$BATCH_DOWNLOAD_PATH}template/image_delete.png" title="{\'Remove from download set\'|@translate}">
 </a>{/strip}';
 
Index: /extensions/BatchDownloader/include/events.inc.php
===================================================================
--- /extensions/BatchDownloader/include/events.inc.php	(revision 17176)
+++ /extensions/BatchDownloader/include/events.inc.php	(revision 17177)
@@ -18,4 +18,6 @@
 {
   global $tokens, $page, $conf;
+  
+  define('BATCH_DOWNLOAD_PUBLIC',  make_index_url(array('section' => 'download')) . '/');
   
   if ($tokens[0] == 'download')
@@ -81,5 +83,5 @@
         $BatchDownloader->createNextArchive(true); // make sure we have only one zip, even if 'max_size' is exceeded
         
-        $u_download = BATCH_DOWNLOAD_PATH . 'download.php?set_id='.$BatchDownloader->getParam('id').'&amp;zip=1';
+        $u_download = get_root_url().BATCH_DOWNLOAD_PATH . 'download.php?set_id='.$BatchDownloader->getParam('id').'&amp;zip=1';
         
         $null = null;
@@ -91,5 +93,5 @@
       else
       {
-        redirect(BATCH_DOWNLOAD_PUBLIC . 'init_zip&amp;set_id='.$BatchDownloader->getParam('id'));
+        redirect(add_url_params(BATCH_DOWNLOAD_PUBLIC . 'init_zip', array('set_id'=>$BatchDownloader->getParam('id'))));
       }
     }
@@ -104,10 +106,12 @@
     $url = duplicate_index_url(array(), array('action'));
   }
+  
+  $url = add_url_params($url, array('action'=>'advdown_set'));
   
   // toolbar button
   $button = '<script type="text/javascript">var batchdown_count = '.count($page['items']).'; var batchdown_string = "'.l10n('Confirm the download of %d pictures?').'";</script>
-    <li><a href="'. $url .'&amp;action=advdown_set" title="'.l10n('Download all pictures of this selection').'" class="pwg-state-default pwg-button" rel="nofollow"
+    <li><a href="'. $url .'" title="'.l10n('Download all pictures of this selection').'" class="pwg-state-default pwg-button" rel="nofollow"
     onClick="return confirm(batchdown_string.replace(\'%d\', batchdown_count));">
-			<span class="pwg-icon batch-downloader-icon" style="background:url(\'' . BATCH_DOWNLOAD_PATH . 'template/zip.png\') center center no-repeat;">&nbsp;</span><span class="pwg-button-text">'.l10n('Batch Downloader').'</span>
+			<span class="pwg-icon batch-downloader-icon" style="background:url(\'' . get_root_url().BATCH_DOWNLOAD_PATH . 'template/zip.png\') center center no-repeat;">&nbsp;</span><span class="pwg-button-text">'.l10n('Batch Downloader').'</span>
 		</a></li>';
   $template->concat('PLUGIN_INDEX_ACTIONS', $button);
@@ -165,5 +169,5 @@
       
       array_push($data, array(
-        'URL' => BATCH_DOWNLOAD_PUBLIC . 'init_zip&amp;set_id='.$BatchDownloader->getParam('id'),
+        'URL' => add_url_params(BATCH_DOWNLOAD_PUBLIC . 'init_zip', array('set_id'=>$BatchDownloader->getParam('id'))),
         'TITLE' => str_replace('"', "'", strip_tags($set['COMMENT'])),
         'NAME' => $set['sNAME'],
Index: /extensions/BatchDownloader/main.inc.php
===================================================================
--- /extensions/BatchDownloader/main.inc.php	(revision 17176)
+++ /extensions/BatchDownloader/main.inc.php	(revision 17177)
@@ -18,5 +18,4 @@
 define('BATCH_DOWNLOAD_LOCAL',   PHPWG_ROOT_PATH . $conf['data_location'] . 'download_archives/');
 define('BATCH_DOWNLOAD_ADMIN',   get_root_url() . 'admin.php?page=plugin-' . basename(dirname(__FILE__)));
-define('BATCH_DOWNLOAD_PUBLIC',  make_index_url(array('section' => 'download')) . '/');
 
 
Index: /extensions/BatchDownloader/template/thumbnails_css_js.tpl
===================================================================
--- /extensions/BatchDownloader/template/thumbnails_css_js.tpl	(revision 17176)
+++ /extensions/BatchDownloader/template/thumbnails_css_js.tpl	(revision 17177)
@@ -12,5 +12,5 @@
   jQuery.ajax({ldelim}
     type: "POST",
-    url: "{$BATCH_DOWNLOAD_PATH}remove_image.php",
+    url: "{$ROOT_URL}{$BATCH_DOWNLOAD_PATH}remove_image.php",
     data: {ldelim} "set_id": "{$SET_ID}", "toggle_id": toggle_id }
   }).done(function(msg) {ldelim}