Index: trunk/language/et_EE/admin.lang.php
===================================================================
--- trunk/language/et_EE/admin.lang.php	(revision 17167)
+++ trunk/language/et_EE/admin.lang.php	(revision 17184)
@@ -309,5 +309,5 @@
 $lang['Exif extension not available, admin should disable exif use'] = 'Exif laiendus ei ole saadaval, administraator peaks selle kasutamise deaktiveerima';
 $lang['Extend for templates'] = 'Laienda malle';
-$lang['Extensions Update'] = 'Laienduste Uuendamine';
+$lang['Extensions Update'] = 'Laienduste uuendused';
 $lang['FTP + Synchronization'] = 'FTP + Sünkroniseerimine';
 $lang['Failed to write file to disk'] = 'Faili kirjutamine kettale nurjus';
@@ -500,5 +500,5 @@
 $lang['Password is missing. Please enter the password.'] = 'Parool puudub. Palun sisesta parool.';
 $lang['Path'] = 'Asukoht';
-$lang['Pending Comments'] = 'Kommentaarid ootel';
+$lang['Pending Comments'] = 'Ootel kommentaarid';
 $lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Püsilinki "%s" on juba kasutusel albumi "%s" jaoks. Kustuta see püsilinkide ajaloost.';
 $lang['Permalink %s is already used by album %s'] = 'Püsilinki "%s" on juba kasutusel albumi "%s" jaoks';
@@ -639,5 +639,5 @@
 $lang['Site manager'] = 'Saidi administratsioon';
 $lang['Some themes and plugins may be not available yet.'] = 'Mõnda teemat ja pluginat võib-olla puuduvad veel.';
-$lang['Some upgrades are available for extensions.'] = 'Mõnedel lisadel on uuendused saadaval';
+$lang['Some upgrades are available for extensions.'] = 'Mõnel laiendusel on uuendusi saadaval';
 $lang['Source tag'] = 'Lähtemärksõna';
 $lang['Start Upload'] = 'Alusta üleslaadimine';
@@ -658,5 +658,5 @@
 $lang['Switch to clear or dark colors for administration'] = 'Vaheta administratsiooni värvid tumedaks või heledaks';
 $lang['Synchronize metadata'] = 'Sünkroniseeri metaandmed';
-$lang['Synchronize'] = 'Sünkroniseeri';
+$lang['Synchronize'] = 'Sünkroniseerimine';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'SEE PLUGIN ON NÜÜD OSA PÄRIS PIWIGOST, KÕRVALDA SEE KOHE!';
 $lang['Tag "%s" already exists'] = 'Märksõna "%s" on juba olemas';
@@ -735,5 +735,5 @@
 $lang['Update photos information'] = 'Uuenda foto infot';
 $lang['Update to Piwigo %s'] = 'Uuenda Piwigo versioonile %s';
-$lang['Updates'] = 'Uuendusi';
+$lang['Updates'] = 'Uuendused';
 $lang['Upload Photos'] = 'Laadi üles fotosid';
 $lang['Uploaded Photos'] = 'Üleslaaditud fotod';
@@ -784,5 +784,5 @@
 $lang['Year'] = 'Aasta';
 $lang['You are running on development sources, no check possible.'] = 'Sa jooksutad arenduslähtekoodi, kontroll ei ole võimaldatud.';
-$lang['You are running the latest version of Piwigo.'] = 'Sa jooksutad Piwigo viimast versiooni.';
+$lang['You are running the latest version of Piwigo.'] = 'Sa jooksutad kõige värskeimat Piwigo versiooni.';
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Sa kasutad brauser-üleslaadijat. Proovi üleslaadija <a href="%s">Flash versiooni</a>.';
 $lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Sa kasutad üleslaadija Flash versiooni. Probleeme? Proovi <a href="%s">brauser versiooni</a>.';
@@ -800,5 +800,5 @@
 $lang['[NBM] Problems or questions'] = '[NBM] Probleeme või küsimusi';
 $lang['add a new watermark'] = 'Lisa uus vesimärk';
-$lang['add new photos to caddie'] = 'Lisa uusi fotosid korvisse';
+$lang['add new photos to caddie'] = 'Lisa fotosid korvisse';
 $lang['added'] = 'lisatud';
 $lang['albums added in the database'] = 'albumid lisatud andmebaasi';
@@ -870,5 +870,5 @@
 $lang['pending validation'] = 'kinnituse ootel';
 $lang['photos added in the database'] = 'fotosid lisatud andmebaasi';
-$lang['photos candidates for metadata synchronization'] = 'fotosid mis kandideerib metaandmete sünkroniseerimisel';
+$lang['photos candidates for metadata synchronization'] = 'kandideerivad fotod metaandmete sünkroniseerimiseks';
 $lang['photos deleted from the database'] = 'fotosid kustutatud andmebaasist';
 $lang['photos informations synchronized with files metadata'] = 'fotode info sünkroniseeritud failide metaandmetega';
@@ -894,6 +894,6 @@
 $lang['status'] = 'olek';
 $lang['sub-albums'] = 'alam-albumid';
-$lang['synchronize files metadata with database photos informations'] = 'sünkroniseeri andmebaasis olevad fotod failide metaandmetega';
-$lang['synchronize files structure with database'] = 'sünkroniseeri failistruktuur andmebaasiga';
+$lang['synchronize files metadata with database photos informations'] = 'Sünkroniseeri andmebaasis olevad fotod failide metaandmetega';
+$lang['synchronize files structure with database'] = 'Sünkroniseeri failistruktuur andmebaasiga';
 $lang['target'] = 'siht';
 $lang['test this remote site'] = 'proovi seda kaug-saiti';