Index: /extensions/ExtendedDescription/language/en_UK/description.txt
===================================================================
--- /extensions/ExtendedDescription/language/en_UK/description.txt	(revision 17186)
+++ /extensions/ExtendedDescription/language/en_UK/description.txt	(revision 17187)
@@ -1,1 +1,1 @@
-Add multilinguale descriptions, banner, NMB, album name, etc...
+Add multilingual descriptions, banner, NBM, album name, etc...
Index: /extensions/ExtendedDescription/language/en_UK/help.html
===================================================================
--- /extensions/ExtendedDescription/language/en_UK/help.html	(revision 17186)
+++ /extensions/ExtendedDescription/language/en_UK/help.html	(revision 17187)
@@ -4,5 +4,5 @@
 <h3>Multilanguage descriptions</h3>
 
-<p>Multilanguage descriptions are placed between [lang=xx] and [/lang] tags, where xx is the language code (for example en, es, fr). There is also 2 special languages : [lang=default] and [lang=all]</p>
+<p>Multilanguage descriptions are placed between [lang=xx] and [/lang] tags, where xx is the language code (for example en, es, fr). There are also 2 special languages : [lang=default] and [lang=all]</p>
 
 <ul>
@@ -17,5 +17,5 @@
 If [lang=default] does not exists, anything outside the [lang] tags will be considered as the default description.</p>
 
-<p><u>Special language <i>all</i></u>: anything inside [lang=all] will be included in the description, anywhat the connected user defined language is.
+<p><u>Special language <i>all</i></u>: anything inside [lang=all] will be included in the description, whatever the connected user defined language is.
 This is mainly useful to include HTML/JavaScript code inside a description.</p>
 
@@ -27,6 +27,6 @@
 
 <p>tag &lt;!--more--&gt; adds text to the short description.<br>
-tag &lt;!--complete--&gt; let the user have 2 distinct descriptions.<br>
-tag &lt;!--up-down--&gt; let the user have a top and a bottom description.</p>
+tag &lt;!--complete--&gt; lets the user have 2 distinct descriptions.<br>
+tag &lt;!--up-down--&gt; lets the user have a top and a bottom description.</p>
 
 <ul>
@@ -53,13 +53,13 @@
   <li><b>[cat=xx]</b></li>
 </ul>
-<p>This tag inserts a album in the description, where xx is the album identifier.</p>
+<p>This tag inserts an album in the description, where xx is the album identifier.</p>
 
 <ul>
   <li><b>[photo id=xx album=yy size=M html=yes link=yes]</b></li>
 </ul>
-<p>This tag allows to insert one picture at any size you want, with:<br><br>
+<p>This tag allows you to insert one picture of any size you want, with:<br><br>
 - <code>id</code> the photo identifier<br>
 - <code>album</code> (optional) the parent album identifier<br>
-- <code>size</code> (optional) the size of the photo, among <i>{SQ, TH, XXS, S, M, L, XL, XXL}</i><br>
+- <code>size</code> (optional) the size of the photo, from <i>{SQ, TH, XXS, XS, S, M, L, XL, XXL}</i><br>
 - <code>html</code> (optional) if set to <i>no</i> the tag only returns the URL of the photo, without HTML<br>
 - <code>link</code> (optional) if set to <i>yes</i> the photo is wrapped into a link to the picture page</p>
@@ -68,15 +68,15 @@
   <li><b>[random album=yy size=M html=yes link=yes]</b></li>
 </ul>
-<p>Same thing as above, except that the photo is choosed randomly into <code>album</code></p>
+<p>Same thing as above, except that the photo is chosen randomly from <code>album</code></p>
 
 <ul>
   <li><b>[slider album=xx nb_images=10 random=no list=aa,bb,cc size=M speed=3 title=no effect=fade arrows=yes control=yes elastic=no]</b></li>
 </ul>
-<p>This tag allows to insert a slideshow (NivoSlider), with (you must set <code>album</code> OR <code>list</code>):<br><br>
+<p>This tag allows to insert a slideshow (NivoSlider). (you must set <code>album</code> OR <code>list</code>):<br><br>
 - <code>album</code> (optional) source album<br>
 - <code>nb_images</code> (optional) max number of photos to display in the slideshow<br>
 - <code>random</code> (optional) choose photos randomly in the album<br>
 - <code>list</code> (optional) a list of photos ids separated by a comma<br>
-- <code>size</code> (optional) the size of the photos, among <i>{SQ, TH, XXS, S, M, L, XL, XXL}</i><br>
+- <code>size</code> (optional) the size of the photos, from <i>{SQ, TH, XXS, XS, S, M, L, XL, XXL}</i><br>
 - <code>speed</code> (optional) the slideshow speed (in seconds)<br>
 - <code>title</code> (optional) display photo title<br>