Index: /trunk/language/zh_CN/help/cat_modify.html
===================================================================
--- /trunk/language/zh_CN/help/cat_modify.html	(revision 17190)
+++ /trunk/language/zh_CN/help/cat_modify.html	(revision 17190)
@@ -0,0 +1,126 @@
+<h2>编辑相册</h2>
+
+<h3>信息</h3>
+
+<ul>
+
+  <li><strong>名字</strong>: 重命名相册 (物理路径相册可以进行虚拟重命名).</li>
+
+  <li><strong>描述</strong>: 简短的文字来介绍相册内容，
+  这个文本将显示在相册列表页面的缩略图下面。</li>
+
+</ul>
+
+<h3>移动</h3>
+
+<p>如果是虚拟的相册，你可以移动它。移动相册意味着改变其父相册。</p>
+
+<h3>选项</h3>
+
+<ul>
+
+  <li><strong>访问类型</strong>: 权限管理. 如果一个相册变为私有, 那么它的子相册也变为私有.
+如果一个相册变为公共,那么它的父相册也变为公共相册.</li>
+
+  <li><strong>上锁</strong>: 相册和其子相册被临时禁用维护。</li>
+
+  <li><strong>评论</strong>: 授权用户是否可评论相册中的照片.</li>
+
+</ul>
+
+<p>你可以在"属性"管理页面上管理这些选项 ( <span
+class="pwgScreen">评论</span>, <span class="pwgScreen">上锁</span>,
+<span class="pwgScreen">公共/私有</span>, <span
+class="pwgScreen">Representative</span> 只有管理员可见 <span
+class="pwgScreen">&raquo; Albums &raquo; Properties</span>).</p>
+
+<h3>排序</h3>
+
+<p>使用默认的图像排序顺序。</p>
+
+<p>指出这种排序顺序是否也将应用到子相册。</p>
+
+<p>指定这个相册的排序标准</p>
+<ul>
+<li><strong>创建日期</strong>: 图片拍摄日期.</li>
+<li><strong>发布日期</strong>: 同步(到画廊的)日期</li>
+<li><strong>平均得分 (*)</strong>: 用户对图片的评分会影响平均得分.</li>
+<li><strong>访问量 (*)</strong>: 访问次数会影响最高访问量的排名.</li>
+<li><strong>文件名</strong>: 属性字段中的名字</li>
+<li><strong>Id</strong>: 内部Id (Id是递增的).</li>
+</ul>
+<p><strong>(*)</strong>注意: 务必自己测试这些排序，因为它们可能获得意想不到的结果。</p>
+
+
+<h3>Representant</h3>
+
+<p>The album representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
+the album when
+it contains only sub-albums and no direct photo (just as the root album).</p>
+photo of a album :</p>
+
+<ul>
+
+  <li><span class="pwgScreen">Photo page</span>: one of the action buttons let you set the current photo as the representative for the
+  displayed album. This button is available only for administrators.</li>
+
+  <li><span class="pwgScreen">Modify informations about a photo</span> in
+  administration. This screen can be reached from <span
+  class="pwgScreen">picture.php</span> or <span class="pwgScreen">Batch
+  management</span> in <em>unit mode</em>. See the help of this screen for
+  details.</li>
+
+  <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
+  Representative</span>. See the help of this screen for details.</li>
+
+  <li><span class="pwgScreen">Edit album</span> (the present screen).</li>
+
+</ul>
+
+<p>The choice of a representative depends on the 
+<code>allow_random_representative</code> configuration parameter (see <span
+class="filename">include/config_default.inc.php</span>).</p>
+
+<p>In default mode (<code>allow_random_representative</code> set to false),
+each album containing at least one element is represented by a fixed
+element. Once set (at album creation), the representative changes only
+when an administrator ask for it. If the representative is not appropriate,
+you can ask to <strong>Find a new representant by random</strong>.</p>
+
+<p>If the <code>allow_random_representative</code> configuration parameter is
+set to true, a category containing photos may have no fixed
+representant. Just use <strong>Delete representant</strong> button.</p>
+
+<p>If the album contains only sub-albums and no photo, it can nonetheless be represented by any element thanks to <span class="pwgScreen">Modify
+informations about a photo</span> screen. The only option on the current screen
+is the <strong>Delete representant</strong> button.</p>
+
+<h3>Link all album photos to a new album</h3>
+
+<ul>
+
+<li><strong>Virtual album name</strong>: Name of the new album to be created, 
+all photos of the current category will be linked to the new one.</li>
+
+<li><strong>Parent album</strong>: Where the new album will be, 
+leave empty to create it at root.</li>
+
+</ul>
+
+<h3>Link all album photos to existing albums</h3>
+
+<ul>
+
+<li><strong>Albums</strong>: Choose the destination album.</li>
+
+</ul>
+
+<h3>Send an information email to group members</h3>
+
+<ul>
+
+<li><strong>Group</strong>: recipients group</li>
+
+<li><strong>Mail content</strong>: Free text to send to them.</li>
+
+</ul>  