Index: /extensions/hotlink_compatibility/language/uk_UA/index.php
===================================================================
--- /extensions/hotlink_compatibility/language/uk_UA/index.php	(revision 17193)
+++ /extensions/hotlink_compatibility/language/uk_UA/index.php	(revision 17193)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/hotlink_compatibility/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/hotlink_compatibility/language/uk_UA/plugin.lang.php	(revision 17193)
+++ /extensions/hotlink_compatibility/language/uk_UA/plugin.lang.php	(revision 17193)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['.htaccess file is not writable'] = 'Записування в .htaccess неможливе';
+$lang['Apply upgrade anyway'] = 'Застосувати оновлення в будь-якому разі';
+$lang['Apply upgrade'] = 'Застосувати оновлення';
+$lang['Piwigo can\'t create or modify the .htaccess, you would have to do it manually if you want to apply this upgrade. Here is what you must put in the file:'] = 'Piwigo не може створити або змінити файл .htaccess. Якщо Ви бажаєте щоб оновлення вступили в силу, Вам потрібно змінити файл вручну. Додайте наступний код в .htaccess:';
+$lang['Unable to activate RewriteEngine'] = 'Неможливо активувати RewriteEngine.';
+$lang['Upgrade already applied, please remove this plugin'] = 'Оновлення вже здійснено. Будь ласка, видаліть цей плагін.';
+$lang['Upgrade successfully applied, please remove this plugin'] = 'Оновлення успішно здійснено. Будь ласка, видаліть цей плагін.';
+$lang['You already have a .htaccess file but it blocks the rewrite engine (line <i>RewriteEngine off</i>), please remove this line to allow Piwigo to apply the upgrade.'] = 'У Вас вже є файл .рtaccess, але в ньому є директива блокування механізму перезапису URL (рядок <i>RewriteEngine off</i>). Будь ласка, видаліть цей рядок, щоб здійснити оновлення Piwigo.';
+$lang['Your gallery is hosted by a service known to have issues with URL Rewriting, you apply this upgrade at your own risk.'] = 'Ваша галерея розташована на сервері, для якого відомі проблеми з URL Rewriting. Ви здійснюєте оновлення на власний ризик.';
+$lang['Your host may be incompatible with URL rewriting'] = 'Ваш сервер може бути несумісний з URL Rewriting.';
+?>