Index: /extensions/stripped/language/pt_BR/index.php
===================================================================
--- /extensions/stripped/language/pt_BR/index.php	(revision 17211)
+++ /extensions/stripped/language/pt_BR/index.php	(revision 17211)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/stripped/language/pt_BR/theme.lang.php
===================================================================
--- /extensions/stripped/language/pt_BR/theme.lang.php	(revision 17211)
+++ /extensions/stripped/language/pt_BR/theme.lang.php	(revision 17211)
@@ -0,0 +1,49 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['1 album per row (description beside thumbnail)'] = '1 álbum por linha (descrição ao lado da miniatura)';
+$lang['2 albums per row (description beside thumbnail)'] = '2 álbuns por linha (descrição ao lado da miniatura)';
+$lang['3 albums per row (description below thumbnail)'] = '3 álbuns por linha (descrição abaixo da miniatura)';
+$lang['5 albums per row (no album description)'] = '5 álbuns por linha (sem descrição do álbum)';
+$lang['Activate image preloading'] = 'Ativa pré-carga da imagem';
+$lang['Additional bottom margin after resize'] = 'margem adicional embaixo, após mudança de tamanho';
+$lang['Album thumbnail size'] = 'Tamanho da miniatura do álbum';
+$lang['Default tab to be displayed'] = 'Aba padrão a ser exibida';
+$lang['Display frame around albums'] = 'Mostra quadro ao redor dos álbuns';
+$lang['Display frame around image'] = 'Mostra quadro ao redor das imagens';
+$lang['Display frame around thumbnails'] = 'Mostra quadro ao redor das miniaturas';
+$lang['Force text to lowercase'] = 'Força texto em minúsculas';
+$lang['GMap'] = 'Mapa';
+$lang['HD Image size'] = 'tamanho de imagem HD';
+$lang['HD picture default display'] = 'exibição padrão de figura HD';
+$lang['Hide menu by default on category page'] = 'Esconde o menu por padrão na página de categoria';
+$lang['Image autosize options'] = 'opções de imagem com tamanho automático';
+$lang['Image preloading options'] = 'opções de pré-carga de imagem';
+$lang['Image size'] = 'Tamanho da imagem';
+$lang['Information'] = 'Informação';
+$lang['Interface options'] = 'Opções da interface';
+$lang['Interface style'] = 'Estilo da interface';
+$lang['Last displayed'] = 'Último exibido';
+$lang['Show/hide menu'] = 'Mostrar/Esconder menu';
+$lang['Thumbnail size'] = 'Tamanho da miniatura';
+$lang['Title'] = 'Título';
+?>