Index: /extensions/Register_FluxBB/trunk/language/ru_RU/description.txt
===================================================================
--- /extensions/Register_FluxBB/trunk/language/ru_RU/description.txt	(revision 17216)
+++ /extensions/Register_FluxBB/trunk/language/ru_RU/description.txt	(revision 17216)
@@ -0,0 +1,1 @@
+Связка учетных записей пользователей из Piwigo и FluxBB форума (регистрация, изменение пароля, удаление)
Index: /extensions/Register_FluxBB/trunk/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/Register_FluxBB/trunk/language/ru_RU/plugin.lang.php	(revision 17215)
+++ /extensions/Register_FluxBB/trunk/language/ru_RU/plugin.lang.php	(revision 17216)
@@ -100,3 +100,68 @@
 $lang['Mig_Del_AllUsers'] = '<b>Удаление учетных записеи FluxBB</b>';
 $lang['Mig_Del_Link'] = '<b>Удаление связей между аккаунтами Piwigo и FluxBB</b>';
+$lang['Confirm_false'] = '--&gt; Подвеждение обязательно перед действиями в аудите';
+$lang['Mig_Del_User'] = '<b> Удаление учетной записи: </b>';
+$lang['Mig_Disclaimer'] = 'div class="warning"> НИКОГДА НЕ ВЫПОЛНЯЙТЕ ОПЕРАЦИЮ МИГРАЦИИ ДЛЯ ОБНОВЛЕНИЯ!!!</div>';
+$lang['Mig_Text'] = '<div class="warning"> ИСПОЛЬЗОВАТЬ ТОЛЬКО, если вы никогда не использовали плагин для связи Piwigo и FluxBB <u>И ЕСЛИ</ U> ваш форум не содержит пользователей!</b></div><br>
+  		--> В этом случае, ваша таблица  [PrefixFluxBB]_user в FluxBB не должна содержать ни одного аккаунта, кроме 2 гостевых и адиминистратора.<br><br>
+  - Миграция сначала удалит ссылки между учетными записями Piwigo и FluxBB<br>
+  - Затем <b> будут удалены все УЧЕНЫЕ ЗАПИСИ FluxBB</b>, за исключением 2-х гостевых и администратора.<br>
+  <br>
+  <div class="warning">ВНИМАНИЕ: ЕСЛИ У ВАС ЕСТЬ НУЖНЫЕ УЧЕТНЫЕ ЗАПИСИ В FluxBB == НЕ используйте эту функцию!</div><br>
+  - Наконец, миграция создаст учетные записи всех пользователей Piwigo в FluxBB, кроме гостей.<br>
+  <br>
+  При возникновении ошибки во время работы, устраните причину проблемы и повторите операцию миграции (в том случчае только вы сможете продолжить  операцию миграции).<br>';
+$lang['New_Link'] = 'Связанные учетные записи:';
+$lang['No_Reg_advise'] = 'Для более тесной интеграции, целесообразно сделать следующие изменения в форуме FluxBB (<b>Предупреждение: Эти изменения исчезнут при обновлении форума</b>):
+<br><br>
+  <b>* В панели администрирования FluxBB, переключите "Разрешить новые регистрации", в положение НЕТ (в: Настройки - Регистрация)</b>
+<br><br>
+  <b>* Внесите изменения в файл</b>: [FluxBBRoot]/lang/English/register.php путем вненсения изменения в эту строчку
+  <div class="mod">\'No new regs\'				=>	\'This forum is not accepting new users.\'</div>
+  <b>with :</b>
+  <div class="info">\'No new regs\'				=>	\'&lt;a href=&quot;http://[YourPiwigoRoot]/register.php&quot; &gt; Go here to register &lt;/a&gt;&lt;br/&gt;&lt;br/&gt;\'</div>
+  <br>
+  Конечно, вам нужно проделать эти измененения для всех необходимых языков форума FluxBB.
+<br><br>
+  <b>* Внесите изменения в файл</b> : [FluxBBRoot]/login.php заменой строки 69:
+  <div class="mod">message($lang_login[\'Wrong user/pass\'].\'&lt;a href=&quot;login.php?action=forget&quot;&gt;</div>
+  <b>заменить на:</b>
+  <div class="info">message($lang_login[\'Wrong user/pass\'].\'&lt;a href=&quot;../[PiwigoRoot]/password.php&quot;&gt;</div>
+<br>
+  и на строке 216:
+  <div class="mod">&lt;a href=&quot;login.php?action=forget&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p></div>
+  <b>заменить на:</b>
+  <div class="info">&lt;a href=&quot;../[PiwigoRoot]/password.php&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p></div>
+  <br>';
+$lang['Sync_Check_Dup'] = '<b> Анализ таблицы учетные записи Piwigo и FluxBB на предмет дубликатов </b>';
+$lang['Sync_DataUser'] = '<b> Анализ паролей и адресов электронной почты между учетными записями в Piwigo и FluxBB </b>';
+$lang['Sync_FluxBB2PWG'] = '<b> Анализ существующих учетных записей в FluxBB и отсутствующих в Piwigo </b>';
+$lang['Sync_Link_Bad'] = '<b> Анализ плохих связок между учетными записями в Piwigo и FluxBB </b>';
+$lang['Sync_Link_Break'] = '<b> Анализ подлежащих восстановлению связей между учетными записями в Piwigo и FluxBB </ B>';
+$lang['Sync_PWG2FluxBB'] = '<b> Анализ существующих учетных записей в Piwigo и отсутствующих в FluxBB </ B>';
+$lang['Sync_Text'] = '  <div class="warning">Вы уже использовали плагин для связи Piwigo (плагин обновления) и/или ваш FluxBB форум содержит пользователей!</div>
+  <br> -> Это означает, что на форуме пристутсвуют пользователи.<br><br>
+  - Синхронизация обнаруживает данные, сверя имена пользователей, пароли (в зашифрованном виде), адреса электронной почты в обеих таблицах [PrefixPWG]_user и [PrefixFluxBB]_user.<br>
+  - Затем обновляет таблицу соответствия, а также пароль и адрес электронной почты для каждой учетной записи из Piwigo в FluxBB кроме Piwigo гостей и FluxBB Anonymous.<br>
+  - Наконец показывет одинокие учетные записи, которые существуют только в одном из 2 ###_user tables.<br>
+  <br>
+  В конце операции, запустите проверки и проверьте пользователей в FluxBB на предмет дубликатов. В случае, если они окажутся, удалите наиболее старых (установите сортировку FluxBB пользователей в соответствии с датой их регистрации).<br>';
+$lang['Sync_Title'] = 'Синхронизировать учетные записи из Piwigo в FluxBB';
+$lang['Title_Tab'] = 'Register_FluxBB - Версия: ';
+$lang['UAM_Bridge_advice'] = 'Плагин UserAdvManager позволяет заставить вновь зарегестировавшихся пользователей подтвержтать свою регистрацию, прежде чем разрешить им доступ ко всей галерее. Совместное использование этого плагина с Register_FluxBB может сделать то же самое на связанных форумах: новые пользователи не могут писать в форум, пока не подтверждена их регистрация в галерее.<br>
+Вот общее описание процедуры:
+<br>
+- В админской панели вашего форума FluxBB, создайте, по крайней мере, 2 группы пользователей (например: "проверенные" и "непроверенные").<br>
+- Дайте первой группе("проверенные") любые права на форуме, как вам больше нравится и установите группой по-умолчанию.<br>
+- Удалите у второй группы ("непроверенные") все права на форуме (пользователи этой группы свогут только читать общедоступные сообщения).<br>
+- Установите ID второй группы "непроверенные".<br>
+- Введите этот ID в плагин Register_FluxBB, активируйте связь и сохраните настройки.
+<br>
+<b class="mod"><u>Важные замечания:</u></b>
+<br>
+Если вы уже используете более раннюю версию Register_FluxBB, учетные записи Piwigo, связаны между галереей и FluxBB форумом не будут затронуты последствиями связки. Изменения коснутся только новых пользователей, котроые будут зарегестрированы после активации связки.<b><u>Функция ресинхронизации учетных записей будет считать недействительной.</u></b><br>
+Аналогично, если вы никогда не пользовались Register_FluxBB, статус подтвержденных или неподтвержденных учетных записей Piwigo не будет иметь значения во время миграции из галереи на форум FluxBB.';
+$lang['error_config_admin1'] = 'ОШИБКА: неверное имя пользователя администратора Piwigo!';
+$lang['error_config_admin2'] = 'ОШИБКА: имя учетной записи администратора FluxBB отличается от Piwigo! Проверьте настройки вашего форума FluxBB и переименуйте учетную запись администратора так, чтобы она совпадала с администратором Piwigo.';
+$lang['error_config_guest'] = 'ОШИБКА: неверное имя учетной записи гостя FluxBB!';
 ?>