Index: extensions/charlies_content/language/el_GR/plugin.lang.php
===================================================================
--- extensions/charlies_content/language/el_GR/plugin.lang.php	(revision 17025)
+++ extensions/charlies_content/language/el_GR/plugin.lang.php	(revision 17218)
@@ -48,3 +48,101 @@
 $lang['Default 5 seconds'] = 'Προεπιλογή στα 5 seconds';
 $lang['Default height is out of range (Correct range: 90-1024)'] = 'Προεπιλογή ύψους είναι εκτός εμβέλειας (Σωστό εύρος: 90 έως 1024)';
+$lang['Default size might be 11.'] = 'Προεπιλεγμένο μέγεθος μπορεί να είναι 11.';
+$lang['Default size might be 20.'] = 'Προεπιλεγμένο μέγεθος μπορεί να είναι 20.';
+$lang['Default width is out of range (Correct range: 90-1024)'] = 'Προεπιλεγμένο πλάτος είναι εκτός εμβέλειας (σωστό εύρος: 90-1024)';
+$lang['Display first picture'] = 'Εμφάνιση πρώτης εικόνας';
+$lang['FYI: all these options might be used or NOT by the inbound player (template).'] = 'Προσοχή: όλες αυτές οι επιλογές θα μπορούσαν να χρησιμοποιηθούν ή ΌΧΙ από τον εσωτερικό player (πρότυπο).';
+$lang['Filename.srt might be use for captioning'] = 'Το όνομα_αρχείου.srt μπορεί να χρησιμοποιηθεί για λεζάντες';
+$lang['Filename.txt might be use as config.txt file'] = 'Το όνομα_αρχείου.txt μπορεί να χρησιμοποιηθεί ως αρχείο Config.txt';
+$lang['Filename.xml might be use as config.xml file'] = 'Το όνομα_αρχείου.xml μπορεί να χρησιμοποιηθεί ως αρχείο  config.xml';
+$lang['Flash Player 9.0.16.60 or above is required.'] = 'Flash Player 9.0.16.60 ή παραπάνω απαιτείται.';
+$lang['Forced height is out of range (Correct range: 90-1024)'] = 'Εξαναγκασμένο ύψος είναι εκτός εμβέλειας (Σωστό εύρος: 90 - 1.024)';
+$lang['Forced video height'] = 'Εξαναγκασμένο ύψος βίντεο';
+$lang['Forced video width'] = 'Εξαναγκασμένο πλάτος βίντεο';
+$lang['Forced width is out of range (Correct range: 90-1024)'] = 'Εξαναγκασμένο πλάτος είναι εκτός εμβέλειας (Σωστό εύρος: 90 - 1.024)';
+$lang['Fullscreen'] = 'Πλήρης οθόνη';
+$lang['General options'] = 'Γενικές επιλογές';
+$lang['Hover bar gradient'] = 'Ντεγκραντέ Αναδυόμενης μπάρας';
+$lang['Hover player buttons'] = 'Κουμπιά Αναδυόμενου player';
+$lang['Invalid color code: 3 or 6 hexadecimal characters, preceded by "#"'] = 'Άκυρος κωδικός χρώματος: 3 ή 6 δεκαεξαδικούς χαρακτήρες, με "#" πρόθεμα';
+$lang['Keyboard shortcuts'] = 'Συντομεύσεις πληκτρολογίου';
+$lang['Leftbar gradient fading'] = 'Ξεθώριασμα ντεγκραντέ της Αριστερής μπάρας';
+$lang['Load an image over video'] = 'Φορτώστε μια εικόνα πάνω από το βίντεο';
+$lang['Loading bar'] = 'Μπάρα Φόρτωση ';
+$lang['Loop'] = 'Loop';
+$lang['Margin for skin'] = 'Περιθώριο για το skin';
+$lang['Margin is out of range (Correct range: 0-40)'] = 'Περιθώριο είναι εκτός εμβέλειας (Σωστό εύρος: 0-40)';
+$lang['Miscellaneous'] = 'Διάφορα';
+$lang['Never'] = 'Ποτέ';
+$lang['Note: These options are available with the Maxi FLV Player. More details on all theses options on:'] = 'Σημείωση: Αυτές οι επιλογές είναι διαθέσιμες με το Maxi FLV Player. Περισσότερες λεπτομέρειες σχετικά με όλες αυτές τις επιλογές στο:';
+$lang['Off'] = 'Απενεργοποίηση';
+$lang['Onclick URL'] = 'OnClick URL';
+$lang['On'] = 'Ενεργοποίηση';
+$lang['PHP streaming'] = 'PHP ροή';
+$lang['Play icon background'] = 'Φόντο Εικονιδίου Play ';
+$lang['Play icon in middle'] = 'Εικονίδιο Play στη μέση';
+$lang['Play icon transparency ']['0-100'] = 'Διαφάνεια Εικονιδίου Play';
+$lang['Play icon transparency is out of range (Correct range: 0-100)'] = 'Η Διαφάνεια Εικονιδίου Play είναι εκτός περιοχής (Σωστό εύρος: 0-100)';
+$lang['Play icon'] = 'Εικονίδιο Play ';
+$lang['Player and Buttons'] = 'Player και Κουμπιά';
+$lang['Player buttons'] = 'Κουμπιά Player ';
+$lang['Player transparency ']['0-100'] = 'Διαφάνεια Player [0-100]';
+$lang['Player transparency is out of range (Correct range: 0-100)'] = 'Η Διαφάνεια Player είναι εκτός περιοχής (Σωστό εύρος: 0-100)';
+$lang['Player'] = 'Player';
+$lang['Players colors'] = 'Χρώματα Player';
+$lang['Players colours selection'] = 'Επιλογή χρωμάτων Player';
+$lang['Players options'] = 'Επιλογές Player';
+$lang['RTMP server URL'] = 'RTMP server URL';
+$lang['Reset ALL Charlies\' configuration'] = 'Επαναφορά ΌΛΩΝ των ρυθμίσεων του Charlies ';
+$lang['Reset ALL Confirmation'] = 'Επαναφορά ΌΛΩΝ των ρυθμίσεων';
+$lang['Rightbar gradient fading'] = 'Ξεθώριασμα ντεγκραντέ της Δεξιάς μπάρας';
+$lang['Save Charlies\' configuration'] = 'Αποθηκεύστε των ρυθμίσεων του Charlies ';
+$lang['Show loading'] = 'Εμφάνιση φόρτωσης';
+$lang['Show mouse'] = 'Εμφάνιση ποντικιού';
+$lang['Show player'] = 'Εμφάνιση player';
+$lang['Show stop button'] = 'Εμφάνιση του κουμπιού Στοπ';
+$lang['Show subtitles switch'] = 'Εμφάνιση εναλλαγής Υποτίτλων';
+$lang['Show time'] = 'Εμφάνιση του χρόνου';
+$lang['Show volume'] = 'Εμφάνιση έντασης ήχου';
+$lang['Skin image'] = 'Εικόνα του Skin';
+$lang['Skin'] = 'Skin';
+$lang['Start image'] = 'Αρχική Εικόνα';
+$lang['Stop stops loading'] = 'Το Στοπ σταματά τη φόρτωση';
+$lang['Subtitle font size is out of range (Correct range: 8-24)'] = 'Το μέγεθος της γραμματοσειράς υποτίτλων είναι εκτός εμβέλειας (Σωστή εύρος: 8-24)';
+$lang['Subtitleling'] = 'Υποτιτλισμός ';
+$lang['Subtitles background'] = 'Φόντο Υποτίτλων ';
+$lang['Subtitles file URL'] = 'Διεύθυνση URL του αρχείου υποτίτλων';
+$lang['Subtitles font size ']['8-24'] = 'Το μέγεθος της γραμματοσειράς υποτίτλων [8-24]';
+$lang['Subtitles'] = 'Υπότιτλοι';
+$lang['Templates configuration'] = 'Διαμόρφωση Προτύπων';
+$lang['Time left'] = 'Χρόνος που απομένει';
+$lang['Title and start picture'] = 'Τίτλος και εικόνα έναρξης';
+$lang['Title font size ']['12-72'] = 'Το μέγεθος της γραμματοσειράς Τίτλων [12-72]';
+$lang['Title font size is out of range (Correct range: 12-72)'] = 'Το μέγεθος της γραμματοσειράς Τίτλων είναι εκτός εμβέλειας (Σωστό εύρος: 12-72)';
+$lang['Title'] = 'Τίτλος';
+$lang['Titleling'] = 'Titleling';
+$lang['Top border fading'] = 'Ξεθώριασμα συνόρων Κορυφής';
+$lang['URL of .srt'] = 'URL του .srt';
+$lang['Unknown file (Start image)'] = 'Άγνωστο αρχείο (Αρχικής εικόνας)';
+$lang['Unknown file (skin)'] = 'Άγνωστο αρχείο (skin)';
+$lang['Unknown file or URL|x|y error (x and y must be numeric)'] = 'Άγνωστο αρχείο ή  URL|x|y σφάλμα (x, y πρέπει να είναι αριθμητικό)';
+$lang['Use existing .txt to config'] = 'Να χρησιμοποιούν τα υπάρχοντα .txt στο config';
+$lang['Use existing .xml to config'] = 'Να χρησιμοποιούν τα υπάρχοντα .xml στο config';
+$lang['Use subtitles'] = 'Χρησιμοποιήστε υπότιτλους';
+$lang['Video buffer background'] = 'Φόντο ανάσχεσης Βίντεο';
+$lang['Video buffer percent message'] = 'Μήνυμα ανάσχεσης Βίντεο τοις εκατό';
+$lang['Video buffer size in seconds'] = 'Μέγεθος ανάσχεσης Βίντεο σε δευτερόλεπτα';
+$lang['Video default height'] = 'Προεπιλεγμένο ύψος Βίντεο ';
+$lang['Video default width'] = 'Προεπιλεγμένο πλάτος Βίντεο ';
+$lang['Volume ']['0-200'] = 'Ένταση [0-200]';
+$lang['Volume is out of range (Correct range: 0-200)'] = 'Η ένταση είναι εκτός εμβέλειας (σωστό εύρος: 0-200)';
+$lang['Wrong filename or file not found (Subtitles file)'] = 'Λάθος όνομα αρχείου ή το αρχείο δεν βρέθηκε (Αρχείο Υποτίτλων)';
+$lang['Wrong filename. RTMP (Real Time Messaging Protocol) is a TCP based propriety protocol 
+    developed by Adobe System for the purpose of streaming Audio/Video data between Flash Player and media server.'] = 'Λάθος όνομα αρχείου.  RTMP (Real Time Messaging Protocol)(Πρωτόκολλο Μηνυμάτων Πραγματικού Χρόνου) είναι ένα πρωτόκολλο βασισμένο στο TCP που αναπτύχθηκε από την Adobe System για το σκοπό της συνεχούς ροής ήχου / βίντεο μεταξύ των στοιχείων Flash Player και Media Server.';
+$lang['You are Adviser and you are not authorized to change this configuration.'] = 'Δεν έχετε το δικαίωμα να αλλάξει αυτή η ρύθμιση.';
+$lang['Your configuration is NOT saved due to above reasons.'] = 'Οι ρυθμίσεις σας δεν αποθηκεύτηκαν λόγω των παραπάνω λόγων.';
+$lang['Your configuration is saved.'] = 'Οι ρυθμίσεις σας αποθηκεύτηκαν.';
+$lang['_blank'] = '_blank';
+$lang['_self'] = '_self';
+$lang['or fullscreen or playpause or none'] = 'ή πλήρη οθόνη ή playpause ή τίποτα';
 ?>