Index: /extensions/Register_FluxBB/trunk/language/el_GR/index.php
===================================================================
--- /extensions/Register_FluxBB/trunk/language/el_GR/index.php	(revision 17226)
+++ /extensions/Register_FluxBB/trunk/language/el_GR/index.php	(revision 17226)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Register_FluxBB/trunk/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/Register_FluxBB/trunk/language/el_GR/plugin.lang.php	(revision 17226)
+++ /extensions/Register_FluxBB/trunk/language/el_GR/plugin.lang.php	(revision 17226)
@@ -0,0 +1,148 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['About_Bridge'] = 'Σχετικά με Register_FluxBB / UAM bridge';
+$lang['About_Reg'] = 'Σχετικά με την εγγραφή των χρηστών στο φόρουμ FluxBB';
+$lang['Add_User'] = 'Προσθήκη στο λογαριασμού του FluxBB:';
+$lang['Admin'] = 'Όνομα του διαχειριστή του Piwigo. <b style="color: red">Το όνομα του λογαριασμού διαχειριστή FluxBB πρέπει να είναι το ίδιο!</b>';
+$lang['Advise_Check_Dup'] = '<b>Αδύνατο να συνεχίσει ο συγχρονισμός αν έχετε διπλότυπα στο λογαριασμό χρήστη του Piwigo ή FluxBB.</b><br><br>';
+$lang['Advise_FluxBB_Dup'] = '<b>ΠΡΟΣΟΧΗ! Πρέπει να κάνετε αυτές τις διορθώσεις στο FluxBB πριν συνεχίσετε<br>χρησιμοποιήστε τα εικονίδια για να διαγράψετε τους χρήστες από το FluxBB για να επιλυθεί το πρόβλημα.</b>';
+$lang['Advise_PWG_Dup'] = '<b>ΠΡΟΣΟΧΗ! Πρέπει να κάνετε αυτές τις διορθώσεις στο Piwigo πριν συνεχίσετε<br>χρησιμοποιήστε τη Διαχείριση χρήστη Piwigo για να επιλυθεί το πρόβλημα.</b>';
+$lang['Audit_Btn'] = 'Έλεγχος λογαριασμών';
+$lang['Audit_FluxBB2PWG'] = '<b>Έλεγχος των υφιστάμενων λογαριασμών FluxBB και αυτών που λείπουν στο Piwigo</b>';
+$lang['Audit_FluxBB_Dup'] = '<b>Έλεγχος του πίνακα των λογαριασμών του FluxBB</b>';
+$lang['Audit_Link_Bad'] = '<b>Έλεγχος των κακών συνδέσμων μεταξύ λογαριασμών Piwigo και FluxBB</b>';
+$lang['Audit_Link_Break'] = '<b>Έλεγχος των επισκευάσιμων δεσμών λογαριασμών μεταξύ Piwigo και FluxBB</b>';
+$lang['Audit_OK'] = 'Έλεγχος ΟΚ<br><br>';
+$lang['Audit_PWG2FluxBB'] = '<b>Έλεγχος των υφιστάμενων λογαριασμών Piwigo και αυτών που λείπουν στο FluxBB</b>';
+$lang['Audit_PWG_Dup'] = '<b>Έλεγχος του πίνακα των λογαριασμών του Piwigo</b>';
+$lang['Audit_Synchro_OK'] = ' <b>: Συγχρονισμός δεδομένων ΟΚ</b>';
+$lang['Audit_Synchro'] = '<b>Έλεγχος του συγχρονισμού των κωδικών πρόσβασης και διευθύνσεων ηλεκτρονικού ταχυδρομείου μεταξύ λογαριασμών Piwigo και FluxBB</b>';
+$lang['Bridge_UAM_false'] = '--> Απενεργοποίηση της γέφυρας Register_FluxBB / UAM (προεπιλογή)';
+$lang['Bridge_UAM_true'] = ' --> Ενεργοποίηση της γέφυρας Register_FluxBB / UAM';
+$lang['Bridge_UAM'] = 'Επικύρωση Πρόσβασης στο φόρουμ μέσω του πρόσθετου UserAdvManager (UAM): Ενεργοποιήστε την γέφυρα μεταξύ των δύο πρόσθετων που θα σας επιτρέψει να απαγορεύσετε την πρόσβαση στο FluxBB φόρουμ σας έως ότου ο χρήστης δεν έχει επικυρώσει την εγγραφή του στην γκαλερί (η λειτουργία πρέπει να είναι ενεργοποιημένη σε UAM).';
+$lang['Config_Disclaimer'] = 'Ελέγξτε τις ρυθμίσεις της εγκατάστασης στο FluxBB σας και διορθώστε τις αν χρειάζεται.<br>Αλλάξτε, ενδεχομένως, τη συμπεριφορά του πρόσθετου για δική σας ευκολία.';
+$lang['Config_Title'] = 'Εγκατάσταση Πρόσθετου';
+$lang['Confirm_false'] = '--&gt;Επιβεβαίωση υποχρεωτική πριν από δράσεις ελέγχου';
+$lang['Confirm_true'] = '--&gt;Επιβεβαίωση διαγραφής';
+$lang['Confirm'] = 'Επιβεβαίωση της διαγραφής σχετικά με τις ενέργειες διαχείρισης στον έλεγχο λογαριασμών.';
+$lang['Del_Pt_false'] = '--&gt;Μην διαγράφετε θέματα και μηνύματα';
+$lang['Del_Pt_true'] = '--&gt;Διαγραφή όλων';
+$lang['Del_Pt'] = 'Απομάκρυνση των θεμάτων και μηνυμάτων όταν ο χρήστης έχει διαγραφεί.';
+$lang['Del_User'] = 'Απομάκρυνση από FluxBB του λογαριασμού:';
+$lang['Details_false'] = ' --&gt;Δείχνει τα περισσότερα από τα αποτελέσματα των εργασιών';
+$lang['Details_true'] = '--&gt;Δείτε όλες τις λεπτομέρειες των αποτελεσμάτων των ενεργειών.';
+$lang['Details'] = 'Επίπεδο λεπτομέρειας στις εκθέσεις των ενεργειών.';
+$lang['Disclaimer'] = ' *** Για να ξεκινήσετε, ακολουθήστε αυτά τα 2 βήματα ***<br>
+ Βήμα 1 : Ρυθμίστε το πρόσθετο με τις παραμέτρους του FluxBB.<br>
+ Βήμα 2 : Μετεγκατάσταση λογαριασμών χρηστών από Piwigo στο FluxBB.<br><br>
+ Μετά από αυτές τις 2 κύριες φάσεις, το πρόσθετο είναι πλήρως λειτουργικό και δεν θα πρέπει να επανέλθουμε σε αυτές τις σελίδες.<br><br>
+  *** Για τη συντήρηση των ήδη ενεργών συνδέσεων ***<br>
+ Συντήρηση: Συγχρονισμός πινάκων (σε περίπτωση προσθήκης, μια ενημερωμένη έκδοση ή διαγραφή ενός χρήστη δεν ταιριάζουν) επιτρέπει να ενημερώνετε τους κωδικούς πρόσβασης και διευθύνσεις ηλεκτρονικού ταχυδρομείου και να επιβλέπει εισβολείς χρήστες (Αλλά δεν θα χρειαστεί να χρησιμοποιήσετε).<br><br>
+  <div class="warning">ΠΡΟΣΟΧΗ! Για λόγους ασφαλείας, να κάνετε ένα αντίγραφο ασφαλείας των δεδομένων σας, ειδικά τους πίνακες χρηστών πριν κάθε ενέργεια.</div>
+<br><br>
+ <div class="warning">Τι πρέπει να γνωρίζετε:<br>
+ Από προεπιλογή,<b>Το FluxBB</b>δεν δίνει <u>σημασία</u> σε πεζά ή κεφαλαία στο όνομα χρήστη. Δηλαδή εάν ένας χρήστης λέγεται "test" και είναι εγγεγραμμένος, άλλες εγγραφές όπως "Test" ή "TEST" (κλπ..)θα απορριφθεί.<br><br>
+ Από προεπιλογή,<b>Το Piwigo</b>δίνει <u>σημασία</u> σε πεζά ή κεφαλαία στο όνομα χρήστη δηλαδή το αντίθετο ("test" είναι διαφορετικός χρήστης από τον "Test" ή τον "TEST", κλπ. ...).<br>
+Για να αποφύγετε τα προβλήματα (ακόμα και αν η συμπεριφορά Piwigo μπορεί εύκολα να αλλάξει - βλέπε επιλογές διαμόρφωσης), το  Register_FluxBB θα συνδέσει τις δύο εφαρμογές ως FluxBB: Δηλαδή χωρίς ευαισθησία σε πεζά κεφαλαία στα ονόματα χρηστών. <br><br></div>';
+$lang['Error_FluxBB2PWG'] = '<b>Ο λογαριασμός FluxBB δεν είναι Piwigo:</b>';
+$lang['Error_FluxBB_Dup'] = '<b>Σφάλμα στο πίνακα λογαριασμών του FluxBB, υπάρχουν διπλότυπα:</b>';
+$lang['Error_Link_Break'] = '<b>Σπασμένος σύνδεσμος μεταξύ λογαριασμών Piwigo και FluxBB:</b>';
+$lang['Error_Link_Dead'] = '<b>Σφάλμα στον πίνακα συνδέσμων, νεκροί συνδέσμοι:</b>';
+$lang['Error_Link_Del'] = '<b>Σφάλμα στον στον πίνακα συνδέσμων μεταξύ 2 χρηστών:</b>';
+$lang['Error_Link_Dup'] = '<b>Σφάλμα στον στον πίνακα συνδέσμων υπάρχουν διπλότυπα:</b>';
+$lang['Error_PWG2FluxBB'] = '<b>Ο λογαριασμός Piwigo  δεν είναι στο FluxBB:</b>';
+$lang['Error_PWG_Dup'] = '<b>Σφάλμα στο πίνακα λογαριασμών του  Piwigo, υπάρχουν διπλότυπα:</b>';
+$lang['Error_Synchro_Mail'] = 'στην ηλεκτρονική διεύθυνση';
+$lang['Error_Synchro_Pswd'] = 'στον κωδικό πρόσβασης';
+$lang['Error_Synchro'] = '<b>Κακός συγχρονισμός του λογαριασμού:</b>';
+$lang['FluxBB_Group'] = 'Καθορίστε το αναγνωριστικό της <b>ομάδας FluxBB</b> στο οποίο πρέπει να είναι οι μη επικυρωμένες χρήστες (για να δημιουργηθεί εκ των προτέρων στο FluxBB). Για να είναι αποτελεσματική αυτή η ομάδα δεν πρέπει να έχει άδεια για το φόρουμ (βλ. το τέλος αυτής της σελίδας για λεπτομέρειες σχετικά με τη χρήση αυτής της επιλογής).';
+$lang['Guest'] = 'Όνομα του χρήστη του FluxBB Guest';
+$lang['Link_Dead'] = 'Κατάργηση των νεκρών συνδέσμων';
+$lang['Link_Del'] = 'Κατάργηση της σύνδεσης:';
+$lang['Link_Dup'] = 'Κατάργηση διπλότυπων';
+$lang['Mig_Add_AllUsers'] = '<b>Μεταφορά λογαριασμών Piwigo</b> ';
+$lang['Mig_Add_User'] = '<b>Μεταφορά λογαριασμών:</b> ';
+$lang['Mig_Btn'] = 'Μεταφορά';
+$lang['Mig_Del_AllUsers'] = '<b>Διαγραφή λογαριασμών FluxBB</b>';
+$lang['Mig_Del_Link'] = '<b>Διαγραφή των δεσμών μεταξύ των λογαριασμών Piwigo και FluxBB</b>';
+$lang['Mig_Del_User'] = '<b>Διαγραφή του λογαριασμού:</b> ';
+$lang['Mig_Disclaimer'] = '<div class="warning"> Μην πραγματοποιείτε ποτέ ΜΕΤΑΦΟΡΑ ΓΙΑ ΕΝΗΜΕΡΩΣΗ !!!</div>';
+$lang['Mig_End'] = '<b>Η μεταφορά έγινε !</b>';
+$lang['Mig_Start'] = '<b>Η μεταφορά των λογαριασμών από Piwigo στο FluxBB</b>';
+$lang['Mig_Text'] = '  <div class="warning"> ΧΡΗΣΗ ΜΟΝΟ εάν δεν έχετε χρησιμοποιήσει ποτέ το πρόσθετο για να συνδέσετε το Piwigo στο FluxBB <u>ΚΑΙ ΕΑΝ</u> το φόρουμ σας είναι άδειο από χρήστες !!!</b></div><br>
+  	-->Σε αυτή την περίπτωση, ο πίνακας σας [PrefixFluxBB] _user της FluxBB πρέπει να είναι άδειος από κάθε λογαριασμό εκτός από 2 λογαριασμούς, τον επισκέπτη και τον διαχειριστή.<br><br>
+  - Η μεταφορά θα πρέπει πρώτα να διαγράψει τους συνδέσμους μεταξύ των λογαριασμών Piwigo και FluxBB.<br>
+  - Τότε <b>θα διαγράψει ΟΛΟΥΣ ΤΟΥΣ ΛΟΓΑΡΙΑΣΜΟΥΣ ΣΤΟ FluxBB</b>, εκτός από 2 λογαριασμούς, τον επισκέπτη και τον διαχειριστή.<br>
+  <br>
+  <div class="warning">ΠΡΟΣΟΧΗ ΕΑΝ ΕΧΕΤΕ Ειδικούς Λογαριασμούς στο FluxBB == ΜΗΝ χρησιμοποιήσετε αυτή τη λειτουργία !!!</div><br>
+  -Τέλος, η μεταφορά θα δημιουργήσει όλους τους λογαριασμούς του Piwigo στο FluxBB εκτός από τον επισκέπτηt.<br>
+  <br>
+Αν παρουσιαστούν σφάλματα κατά τη διάρκεια της λειτουργίας, διορθώστε την αιτία του προβλήματος και επαναλάβετε τη λειτουργία της μετανάστευσης (κατά το χρόνο μόνο μπορείτε να ανανεώσετε τη μετανάστευση).<br>';
+$lang['Mig_Title'] = 'Η μετανάστευση των λογαριασμών από Piwigo σε FluxBB';
+$lang['New_Link'] = 'Ο λογαριασμός συνδέθηκε¨:';
+$lang['No_Reg_advise'] = ' Για την καλύτερη ενσωμάτωση, είναι σκόπιμο να γίνουν οι ακόλουθες αλλαγές στο FluxBB φόρουμ σας (<b>Προειδοποίηση: Οι αλλαγές αυτές θα εξαφανιστούν όταν του φόρουμ ενημερωθεί </b>):
+<br><br>
+  <b>* Στο πάνελ της διαχείρησης του FluxBB, αλλάξτε το "Επιτρέψτε νέες εγγραφές" σε ΟΧΙ (στο: Επιλογές - Εγγραφή)</b>
+<br><br>
+  <b>* Τροποποιήστε το αρχείο</b> : [FluxBBRoot]/lang/English/register.php αντικαθιστώντας την ακόλουθη γραμμή:
+  <div class="mod">\'No new regs\'				=>	\'This forum is not accepting new users.\'</div>
+  <b>με :</b>
+  <div class="info">\'No new regs\'				=>	\'&lt;a href=&quot;http://[YourPiwigoRoot]/register.php&quot; &gt; Go here to register &lt;/a&gt;&lt;br/&gt;&lt;br/&gt;\'</div>
+  <br>
+ Φυσικά θα πρέπει επίσης να κάνετε την ίδια αλλαγή για τις άλλες γλώσσες του FluxBB φόρουμ σας.
+<br><br>
+  <b>* Τροποποιήστε το αρχείο</b> : [FluxBBRoot]/login.php αντικαθιστώντας την γραμμή 69:
+<div class="mod">message($lang_login[\'Wrong user/pass\'].\'&lt;a href=&quot;login.php?action=forget&quot;&gt;</div>
+  <b>with :</b>
+  <div class="info">message($lang_login[\'Wrong user/pass\'].\'&lt;a href=&quot;../[PiwigoRoot]/password.php&quot;&gt;</div>
+<br>
+ και την γραμμή 216:
+  <div class="mod">&lt;a href=&quot;login.php?action=forget&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p></div>
+  <b>with :</b>
+  <div class="info">&lt;a href=&quot;../[PiwigoRoot]/password.php&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p></div>
+  <br>';
+$lang['Prefix'] = 'Πίνακες προθεμάτων FluxBB:';
+$lang['Sync_Btn'] = 'Συγχρονισμός';
+$lang['Sync_Check_Dup'] = '<b>Αναλύοντας τους πίνακες των λογαριασμών των χρηστών του Piwigo και FluxBB για τον έλεγχο διπλοτύπων</b>';
+$lang['Sync_DataUser'] = '<b>Ανάλυση των κωδικών πρόσβασης και διευθύνσεων ηλεκτρονικού ταχυδρομείου μεταξύ των λογαριασμών στο Piwigo και FluxBB</b>';
+$lang['Sync_FluxBB2PWG'] = '<b>Ανάλυση των υφιστάμενων λογαριασμών FluxBB και αγνοούμενων του Piwigo</b>';
+$lang['Sync_Link_Bad'] = '<b>Ανάλυση κακών συσχετισμών μεταξύ των λογαριασμών Piwigo και FluxBB</b>';
+$lang['Sync_Link_Break'] = '<b>Ανάλυση των επισκευάσιμων συνδέσμων μεταξύ λογαριασμών Piwigo και FluxBB</b>';
+$lang['Sync_OK'] = 'Συγχρονισμός ΟΚ<br><br>';
+$lang['Sync_PWG2FluxBB'] = '<b>Ανάλυση των υφιστάμενων λογαριασμών Piwigo και αγνοούμενων της FluxBB</b>';
+$lang['Sync_Text'] = '<div class="warning">Έχετε ήδη χρησιμοποιήσει το πρόσθετο για να συνδέσετε το Piwigo σας (ενημέρωση πρόσθετου) και / ή το FluxBB φόρουμ σας δεν είναι άδειο από χρήστες!</div>
+  <br> -> Αυτό σημαίνει ότι το φόρουμ σας διαθέτει χρήστες.<br><br>
+  - Ο Συγχρονισμός ανιχνεύει τα δεδομένα, συγκρίνοντας τα ονόματα χρηστών, κωδικούς πρόσβασης (κρυπτογραφημένα) και τη διεύθυνση ηλεκτρονικού ταχυδρομείου τους και στους δύο πίνακες[PrefixPWG]_user and [PrefixFluxBB]_user.<br>
+  - Στη συνέχεια, ενημερώνει τον αντίστοιχο πίνακα καθώς και τον κωδικό πρόσβασης και τη διεύθυνση ηλεκτρονικού ταχυδρομείου για κάθε λογαριασμό από Piwigo σε FluxBB εκτός Piwigo Guest και FluxBB Anonymous.<br>
+  - Τέλος δείχνει τους παραπλανητικούς ορφανούς λογαριασμούς που υπάρχουν μόνο στο ένα από τους 2 πίνακες χρηστών.<br>
+  <br>
+  Στο τέλος της λειτουργίας, ξεκινήστε έναν έλεγχο και ελέγξτε για τυχόν διπλότυπα χρηστών στο FluxBB. Αν ναι, διαγράψτε το παλαιότερο (αφού κάνετε διαλογή τους χρήστες του FluxBB ανάλογα με την ημερομηνία καταχώρησης). <br>';
+$lang['Sync_Title'] = 'Συγχρονισμός λογαριασμών από Piwigo σε FluxBB';
+$lang['Sync_User'] = 'Συγχρονισμός λογαριασμού:';
+$lang['Tab_Info'] = 'Οδηγίες';
+$lang['Tab_Manage'] = 'Βήμα 1: Διαμόρφωση Πρόσθετου';
+$lang['Tab_Migration'] = 'Βήμα 2: Μετανάστευση Λογαριασμών';
+$lang['Tab_Synchro'] = 'Συντήρηση: Εκ νέου συγχρονισμός Λογαριασμών ';
+$lang['Title_Tab'] = 'Register_FluxBB - Έκδοση:';
+$lang['Title'] = 'Register FluxBB';
+?>