Index: trunk/language/th_TH/admin.lang.php
===================================================================
--- trunk/language/th_TH/admin.lang.php	(revision 17230)
+++ trunk/language/th_TH/admin.lang.php	(revision 17233)
@@ -80,7 +80,5 @@
 $lang['+ Add an upload box'] = '+ เพิ่มกล่องอัพโหลด';
 $lang[', click on'] = ", คลิกที่";
-$lang['A local listing.xml file has been found for'] = "ไฟล์ listing.xml ได้ถูกตรวจพบ";
 $lang['A new version of Piwigo is available.'] = "ตรวจพบเวอร์ชั่นใหม่ของ Piwigo.";
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = "ประเภทของรูปภาพที่สามารถแสดงรูปขนาดย่อ. รูปภาพจะต้องอยู่ในไดเรกทอรีย่อย \"thumbnail\" ของไดเรกทอรีอัลบั้มดังกล่าว. ชื่อไฟล์สำหรับรูปภาพขนาดย่อต้องเริ่มต้นด้วยการกำหนดค่าคำนำหน้าชื่อ และส่วนต่อขยายต้องอยู่ในรายการต่อไปนี้ :";
 $lang['Access type'] = "ประเภทการเข้าถึง";
 $lang['ACCESS_0'] = "ไม่จำกัดการเข้าถึง";
@@ -193,5 +191,4 @@
 $lang['Correction'] = "การแก้ไข";
 $lang['create a new album'] = 'สร้างอัลบั้มใหม่';
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = "สร้างที่อยู่ใหม่ : (โดยกำหนดที่อยู่ URL ในไฟล์ create_listing_file.php)";
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'สร้าง "%s" ไว้ที่โฟลเดอร์ Piwigo ของคุณ หรือ Root ที่เดียวกับที่ Piwigo ได้ติดตั้งอยู่';
 $lang['Create this site'] = "สร้างที่อยู่นี้";
@@ -272,5 +269,4 @@
 $lang['Extend for templates'] = "ส่วนขยายแม่แบบ";
 $lang['Failed to write file to disk'] = 'ล้มเหลวในการเขียนแฟ้มไปยังดิสก์';
-$lang['file create_listing_file.php on remote site was not found'] = "ไฟล์ create_listing_file.php ไม่พบในการเชื่อมโยงระยะำไกล หรือ การรีโมตไซต์";
 $lang['File upload stopped by extension'] = 'ประเภทไฟล์นี้ได้ถูกห้ามอัพโหลด';
 $lang['File'] = "ชื่อไฟล์";
@@ -289,6 +285,4 @@
 $lang['GD version'] = "GD เวอร์ชั่น";
 $lang['General statistics'] = "สถิติทั่วไป";
-$lang['generate file listing.xml on remote site'] = "generate file listing.xml on the remote site";
-$lang['generate listing'] = "กำลังสร้างรายการ";
 $lang['Get Support on Piwigo Forum'] = 'ขอรับการสนับสนุนของ Piwigo จากฟอรั่ม Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation';
@@ -364,6 +358,4 @@
 $lang['Link all album photos to some existing albums'] = "เชื่อมโยงอัลบั้มรูปถ่ายทั้งหมดไปยังอัลบั้มใหม่";
 $lang['Linked albums'] = "อยู่ในอัลบั้ม";
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = "ไม่พบไฟล์ listing.xml ในการรีโมตไซต์. ไฟล์นี้จะต้องถูกสร้างไ้ว้ใน \"รายการการสร้าง\" ซึ่งอยู่ในส่วนของการ จัดการไซต์";
-$lang['listing.xml file was not found'] = "ไม่พบไฟล์ listing.xml";
 $lang['Local'] = "ภายใน";
 $lang['Lock albums'] = "ล็อคอัลบั้ม";
@@ -404,5 +396,4 @@
 $lang['Missing a temporary folder'] = 'ไม่พบโฟลเดอร์ชั่วคราว';
 $lang['Missing Plugins'] = 'ไม่พบปลั๊กอิน';
-$lang['missing thumbnail'] = "ไม่พบรูปขนาดย่อ";
 $lang['Modify information'] = "แก้ไขข้อมูล";
 $lang['Month'] = "เดือน";
@@ -488,5 +479,4 @@
 $lang['Piwigo configuration'] = "การตั้งค่าปรับแต่ง Piwigo";
 $lang['Piwigo Uploader'] = 'ตัวช่วยอัพโหลด Piwigo';
-$lang['Piwigo version differs on the remote site'] = "เวอร์ชั่นของ Piwigo ต่างกันกับเวอร์ชั่นที่อยู่ใน การเชื่อมโยงระยะไกล หรือการรีโมตไซต์";
 $lang['Piwigo version'] = "Piwigo เวอร์ชั่น";
 $lang['pixels'] = 'พิกเซล';
@@ -521,5 +511,4 @@
 $lang['Rating by guests'] = "ให้คะแนนโดยผู้เยี่ยมชม";
 $lang['Rating'] = "คะแนนนิยม";
-$lang['read local listing.xml and update'] = "อ่านไฟล์ listing.xml และอัพเดต";
 $lang['Read Piwigo Documentation'] = 'อ่านเอกสารที่เกี่ยวข้องกับ Piwigo';
 $lang['reduce to single existing albums'] = "รวมเข้าเป็นอัลบั้มเดียวกันกับอัลบั้มที่มีอยู่";
@@ -535,5 +524,4 @@
 $lang['remove creation date'] = 'ลบวันที่สร้าง';
 $lang['Remove from caddie'] = 'ลบจาก caddie';
-$lang['remove remote listing.xml file'] = "ลบการเชื่อมโยงระยะไกลของไฟล์ listing.xml";
 $lang['remove tags'] = "ลบแท็ก";
 $lang['remove this filter'] = 'ลบตัวกรองนี้';
@@ -550,7 +538,4 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = "คืนค่าการตั้งค่าปกติ. คุณอาจจะสูญเสียการตั้งค่าต่างๆ ของปลั๊กอิน!";
 $lang['Save order'] = "บันทึกคำสั่ง";
-$lang['Save page visits by administrators'] = "บันทึกการเข้าชมหน้าโดยผู้ดูแลระบบ";
-$lang['Save page visits by guests'] = "บันทึกการเข้าชมหน้าโดยผู้เยี่ยมชม";
-$lang['Save page visits by users'] = "บันทึกการเข้าชมหน้าโดยผู้ใช้งาน";
 $lang['Save Settings'] = 'บันทึกการตั้งค่า';
 $lang['Save to permalink history'] = "บันทึกไปยังประวัติการเชื่อมโยง";
@@ -697,5 +682,4 @@
 $lang['Validate'] = "ตรวจสอบ";
 $lang['Validation'] = "การตรวจสอบ";
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = "เวอร์ชั่นของไฟล์ create_listing_file.php ในการเชื่อมโยงที่อยู่ระยะไกล และ Piwigo จะต้องเหมือนกัน";
 $lang['Version'] = "เวอร์ชั่น";
 $lang['Virtual album added'] = "อัลบั้มได้ถูกเพิ่มแล้ว";
@@ -748,10 +732,6 @@
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'เกิดความผิดพลาด: ไม่พบปลั๊กอินนี้แต่มันได้ถูกติดตั้งแล้ว! ถอนการติดตั้งตอนนี้.';
 $lang['display'] = 'การแสดงผล';
-$lang['Regenerate Thumbnails'] = 'กำหนดรูปภาพขนาดย่อใหม่';
-$lang['Regenerate Websize Photos'] = 'กำหนดขนาดรูปภาพบนเว็บ';
 $lang['Thumbnails generation in progress...'] = 'การสร้างรูปภาพขนาดย่อ กำลังประมวลผล...';
 $lang['Photos generation in progress...'] = 'การสร้างรูปภาพ กำลังประมวลผล...';
-$lang['%s thumbnails have been regenerated'] = '%s รูปภาพขนาดย่อได้ถูกสร้างแล้ว';
-$lang['%s thumbnails can not be regenerated'] = '%s รูปภาพขนาดย่อไม่สามารถสร้างได้';
 $lang['%s photos have been regenerated'] = '%s รูปภาพที่ได้สร้างใหม่';
 $lang['%s photos can not be regenerated'] = '%s รูปภาพที่ไม่สามารถสร้างได้';
@@ -815,3 +795,64 @@
 $lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo ไม่สามารถรัับไฟล์อัพเกรดจากเซิร์ฟเวอร์ได้';
 
+$lang['%d days'] = '%d วัน';
+$lang['%d day'] = '%d วัน';
+$lang['%d hours'] = '%d ชั่วโมง';
+$lang['%d hour'] = '%d ชั่วโมง';
+$lang['%d minutes'] = '%d นาที';
+$lang['%d minute'] = '%d นาที';
+$lang['%d months'] = '%d เดือน';
+$lang['%d month'] = '%d เดือน';
+$lang['%d seconds'] = '%d วินาที';
+$lang['%d second'] = '%d วินาที';
+$lang['%d weeks'] = '%d สัปดาห์';
+$lang['%d week'] = '%d สัปดาห์';
+$lang['%d years'] = '%d ปี';
+$lang['%d year'] = '%d ปี';
+$lang['%s ago'] = '%d ที่แล้ว';
+$lang['%s has been successfully updated.'] = '%s ได้อัพเดตข้อมูลมูลเรียบร้อยแล้ว.';
+$lang['%s in the future'] = '%s ในอนาคต';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'กำหนดให้ผู้ใช้ได้รับอนุญาตโดยอัตโนมัติ เนื่องจากพวกเขาอยู่ในกลุ่มที่ได้รับอนุญาตอยู่แล้ว';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo สำหรับ แอนดรอยด์</em> แอพพลิเคชั่นที่จะช่วยให้คุณสามารถเชื่อมต่อโทรศัพท์ แอนดรอยด์ หรือแท็บเลต ไปยังอัลบั้มรูป, เพื่อสร้างอัลบั้ม และอัพโหลดรูปของคุณ.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo สำหรับ ไอโอเอส</em> แอพพลิเคชั่นที่จะช่วยให้คุณสามารถเชื่อมต่อโทรศัพท์ ไปยังอัลบั้มรูป จาก ไอโฟน หรือไอแพดทัช, เพื่อสร้างอัลบั้ม และอัพโหลดรูปของคุณ.';
+$lang['A locked gallery is only visible to administrators'] = 'แกลลอรี่ถูกล็อก สามารถใช้งานได้เฉพาะผู้ดูแลระบบ';
+$lang['Activate comments'] = 'เปิดใช้งานคอมเม้นต์';
+$lang['Add tags'] = 'เพิ่มป้ายชื่อ';
+$lang['Add to caddie'] = 'เพิ่มไปยังแคดดี้';
+$lang['Added by %s'] = 'ถูกเพิม่โดย%s';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom เป็นซอฟต์แวร์การถ่ายภาพที่ออกแบบมาเพื่อจัดการภาพดิจิตอลปริมาณมากและการดำเนินงานผลิตชิ้นงานต่างๆ';
+$lang['Applications'] = 'แอพพลิเคชั่น';
+$lang['Apply watermark if height is bigger than'] = 'ใช้ลายน้ำถ้าความสูงใหญ่กว่า';
+$lang['Apply watermark if width is bigger than'] = 'ใช้ลายน้ำถ้าความกว้างใหญ่กว่า';
+$lang['Automatic sort order'] = 'การเรียงลำดับอัตโนมัติ';
+$lang['Available on'] = 'พร้อมใช้งาน';
+$lang['Available versions for'] = 'เวอร์ชั่นที่ใช้ได้สำหรับ';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'โดยค่าเริ่มต้นซึ่งเป็นศูนย์กลางของความสนใจจะอยู่ตรงกลางของภาพ';
+$lang['Cancel'] = 'ยกเลิก';
+$lang['Center of interest'] = 'ศูนย์ที่น่าสนใจ';
+$lang['Default comments order'] = 'เรียงลำดับคอมเม้นต์ตามค่าเริ่มต้น';
+$lang['Delete multiple size images'] = 'ลบภาพที่มีขนาดหลาย';
+$lang['Duplicate selected tags'] = 'ทำซ้ำป้ายชื่อที่เลือก';
+$lang['Duplicates'] = 'คัดลอก';
+$lang['Edit photo'] = 'แก้ไขรูปภาพ';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'รวมถึงการเรียกดูแกลเลอรี่, การสร้างอัลบั้มและอัพโหลดรูปภาพ';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'สำหรับขนาดภาพที่มีตัดเช่น "สี่เหลี่ยม", Piwigo จะทำอย่างดีที่สุดที่จะรวมศูนย์ที่น่าสนใจ';
+$lang['Gallery unlocked'] = 'แกลลอรี่ปลดล็อค';
+$lang['Generate multiple size images'] = '
+สร้างภาพหลายขนาด';
+$lang['Groups and users'] = 'กลุ่มและผู้ใช้งาน';
+$lang['Last import'] = 'นำเข้าล่าสุด';
+$lang['List'] = 'รายการ';
+$lang['Move to album'] = 'ย้ายไปยังอัลบั้ม';
+$lang['Multiple Size'] = 'หลายขนาด';
+$lang['Name of the duplicate'] = 'ชื่อที่ซ้ำกัน';
+$lang['No group is permitted to see this private album'] = 'ไม่มีกลุ่มที่ได้รับอนุญาตให้ดูอัลบั้มส่วนตัวนี้';
+$lang['Opacity'] = 'ความโปร่งใส';
+$lang['Original Size'] = 'ขนาดเเท่าต้นฉบับ';
+$lang['Original file : %s'] = 'ไฟล์ต้นฉบับ : %s';
+$lang['Permission management'] = 'การจัดการการอนุญาต';
+$lang['Photo name'] = 'ชื่อรูปภาพ';
+$lang['Photo sizes with crop'] = 'ขนาดรูปถ่ายที่มีตัด';
+$lang['Piwigo for Android'] = 'Piwigo สำหรับ Android';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo สำหรับ iOS (iPhone, iPad, iPod Touch)';
+$lang['Predefined filter'] = 'ตัวกรองที่กำหนดไว้ล่วงหน้า';
 ?>